EESchema Schematic File Version 2
LIBS:DAC
LIBS:opa
LIBS:capacitors_aluminium
LIBS:capacitors_tantalum
LIBS:SMA_connectors
LIBS:PSU_connectors
LIBS:transistors
LIBS:inductors_1210
LIBS:holes
LIBS:LED
LIBS:filters
LIBS:fuses
LIBS:passives
LIBS:PSU
LIBS:resistors_0805
LIBS:resistors_2512
LIBS:resistors_network
LIBS:modulator
LIBS:reference
LIBS:graphic
LIBS:power
LIBS:logic
LIBS:PLL
LIBS:oscillators
LIBS:splitter
LIBS:mixer
LIBS:inductors_0603
LIBS:attenuator
LIBS:ADC
LIBS:capacitors_ceramic_0603
LIBS:capacitors_ceramic_0805
LIBS:capacitors_ceramic_1206
LIBS:Xilinx-Spartan
LIBS:EEPROM
LIBS:xcf
LIBS:freq_div
LIBS:HE_connectors
LIBS:RF_shields
LIBS:BeagleBoneBlack_header
LIBS:resistors_0603
LIBS:TimIQ-RF_sch-cache
EELAYER 25 0
EELAYER END
$Descr A3 16535 11693
encoding utf-8
Sheet 10 11
Title "Digital interface"
Date "2017-08-10"
Rev "1.2"
Comp ""
Comment1 "digital interface of the PLL,"
Comment2 "the DAC and the ADC"
Comment3 "TimIQ"
Comment4 "Jean-Paul Ricaud"
$EndDescr
Text HLabel 7400 7700 2    60   Output ~ 0
/DAC_CS
Text HLabel 7400 8000 2    60   Output ~ 0
DAC_SCK
Text HLabel 7400 8300 2    60   Output ~ 0
DAC_MOSI
Text HLabel 9450 7800 0    60   Input ~ 0
DAC_MISO
Text Label 6850 7700 0    60   ~ 0
/DAC_CS
Text Label 6850 8000 0    60   ~ 0
DAC_SCK
Text Label 6850 8300 0    60   ~ 0
DAC_MOSI
Text Label 9450 7800 0    60   ~ 0
DAC_MISO
Text HLabel 12400 8200 0    60   Input ~ 0
ADC_ALARM
Text HLabel 3900 9200 2    60   Output ~ 0
/ADC_CS
Text HLabel 3900 9600 2    60   Output ~ 0
ADC_SCK
Text HLabel 3900 9800 2    60   Output ~ 0
ADC_MOSI
Text HLabel 12400 8000 0    60   Input ~ 0
ADC_MISO
Text HLabel 3900 9000 2    60   Output ~ 0
/ADC_RST
Text Label 3400 9000 0    60   ~ 0
/ADC_RST
Text Label 3400 9200 0    60   ~ 0
/ADC_CS
Text Label 3400 9600 0    60   ~ 0
ADC_SCK
Text Label 3400 9800 0    60   ~ 0
ADC_MOSI
Text Label 12400 8000 0    60   ~ 0
ADC_MISO
Text Label 12400 8200 0    60   ~ 0
ADC_ALARM
Text HLabel 12250 7600 0    60   Input ~ 0
PLL_LOCKED
Text HLabel 3900 1900 2    60   Output ~ 0
PLL_CE
Text HLabel 3900 2700 2    60   Output ~ 0
PLL_CLK
Text HLabel 3900 2500 2    60   Output ~ 0
PLL_DATA
Text HLabel 3900 2100 2    60   Output ~ 0
PLL_ENout
Text HLabel 3900 3100 2    60   Output ~ 0
PLL_LE
Text Label 3350 2500 0    60   ~ 0
PLL_DATA
Text Label 3350 2700 0    60   ~ 0
PLL_CLK
Text Label 3350 3100 0    60   ~ 0
PLL_LE
Text Label 3350 1900 0    60   ~ 0
PLL_CE
Text Label 3350 2100 0    60   ~ 0
PLL_ENout
Text Label 12250 7600 0    60   ~ 0
PLL_LOCKED
$Comp
L SN75LVDS389DBT U38
U 1 1 56C5D40D
P 13000 7600
F 0 "U38" H 13850 7200 60  0000 L CNN
F 1 "SN75LVDS389DBT" H 13550 6900 60  0000 L CNN
F 2 "TSSOP:SOLEIL-TSSOP38-0.5" H 14900 5550 60  0001 C CNN
F 3 "" H 13000 7600 60  0000 C CNN
F 4 "TI" H 14300 5450 60  0001 C CNN "Manufacturer"
F 5 "SN75LVDS389DBT" H 14650 5350 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 14450 5250 60  0001 C CNN "Supplier"
F 7 "296-2369-5-ND" H 14650 5150 60  0001 C CNN "Supplier ref"
F 8 "1" H 13900 7050 60  0000 C CNN "Qty"
F 9 "-" H 14600 4850 60  0001 C CNN "Desc1"
F 10 "-" H 14450 4700 60  0001 C CNN "Desc2"
F 11 "-" H 14450 4850 60  0001 C CNN "Desc3"
F 12 "-" H 14600 4700 60  0001 C CNN "Desc4"
F 13 "TSSOP38" H 14450 5000 60  0001 C CNN "Case"
F 14 "4.89" H 14400 4550 60  0001 C CNN "Price"
	1    13000 7600
	1    0    0    -1  
$EndComp
$Comp
L SN75LVDT388ADBT U31
U 1 1 56C5D47F
P 1400 1900
F 0 "U31" H 2250 1150 60  0000 L CNN
F 1 "SN75LVDT388ADBT" H 1950 950 60  0000 L CNN
F 2 "TSSOP:SOLEIL-TSSOP38-0.5" H 3750 -200 60  0001 C CNN
F 3 "" H 3550 1900 60  0000 C CNN
F 4 "TI" H 3150 -300 60  0001 C CNN "Manufacturer"
F 5 "SN75LVDT388ADBT" H 3500 -400 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 3300 -500 60  0001 C CNN "Supplier"
F 7 "296-26671-5-ND" H 3500 -600 60  0001 C CNN "Supplier ref"
F 8 "1" H 2300 1050 60  0000 C CNN "Qty"
F 9 "-" H 3450 -900 60  0001 C CNN "Desc1"
F 10 "-" H 3300 -1050 60  0001 C CNN "Desc2"
F 11 "-" H 3300 -900 60  0001 C CNN "Desc3"
F 12 "-" H 3450 -1050 60  0001 C CNN "Desc4"
F 13 "TSSOP38" H 3300 -750 60  0001 C CNN "Case"
F 14 "5.40" H 3250 -1200 60  0001 C CNN "Price"
	1    1400 1900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0272
U 1 1 56C5D595
P 13950 9700
F 0 "#PWR0272" H 13950 9700 30  0001 C CNN
F 1 "GND" H 13950 9630 30  0001 C CNN
F 2 "" H 13950 9700 60  0000 C CNN
F 3 "" H 13950 9700 60  0000 C CNN
	1    13950 9700
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0273
U 1 1 56C5D692
P 2350 4400
F 0 "#PWR0273" H 2350 4400 30  0001 C CNN
F 1 "GND" H 2350 4330 30  0001 C CNN
F 2 "" H 2350 4400 60  0000 C CNN
F 3 "" H 2350 4400 60  0000 C CNN
	1    2350 4400
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0274
U 1 1 56C5E5D8
P 2350 1600
F 0 "#PWR0274" H 2350 1650 40  0001 C CNN
F 1 "3V3_2" H 2350 1700 60  0000 C CNN
F 2 "" H 2350 1600 60  0000 C CNN
F 3 "" H 2350 1600 60  0000 C CNN
	1    2350 1600
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C123
U 1 1 56C5E7FC
P 1750 4950
F 0 "C123" H 1900 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 1900 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 2200 4400 60  0001 C CNN
F 3 "" H 1750 4950 60  0000 C CNN
F 4 "KEMET" H 2050 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 2350 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 2050 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 2150 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 1950 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 2050 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 2000 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 2200 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 2400 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 2000 3900 60  0001 C CNN "Case"
F 14 "0.156" H 2000 3800 60  0001 C CNN "Price"
	1    1750 4950
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C125
U 1 1 56C5E9A4
P 2350 4950
F 0 "C125" H 2500 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 2500 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 2800 4400 60  0001 C CNN
F 3 "" H 2350 4950 60  0000 C CNN
F 4 "KEMET" H 2650 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 2950 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 2650 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 2750 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 2550 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 2650 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 2600 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 2800 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 3000 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 2600 3900 60  0001 C CNN "Case"
F 14 "0.156" H 2600 3800 60  0001 C CNN "Price"
	1    2350 4950
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C127
U 1 1 56C5E9E4
P 2950 4950
F 0 "C127" H 3100 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 3100 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 3400 4400 60  0001 C CNN
F 3 "" H 2950 4950 60  0000 C CNN
F 4 "KEMET" H 3250 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 3550 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 3250 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 3350 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 3150 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 3250 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 3200 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 3400 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 3600 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 3200 3900 60  0001 C CNN "Case"
F 14 "0.156" H 3200 3800 60  0001 C CNN "Price"
	1    2950 4950
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0275
U 1 1 56C5EC4A
P 2350 4850
F 0 "#PWR0275" H 2350 4900 40  0001 C CNN
F 1 "3V3_2" H 2350 4950 60  0000 C CNN
F 2 "" H 2350 4850 60  0000 C CNN
F 3 "" H 2350 4850 60  0000 C CNN
	1    2350 4850
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0276
U 1 1 56C5ED87
P 2350 5300
F 0 "#PWR0276" H 2350 5300 30  0001 C CNN
F 1 "GND" H 2350 5230 30  0001 C CNN
F 2 "" H 2350 5300 60  0000 C CNN
F 3 "" H 2350 5300 60  0000 C CNN
	1    2350 5300
	1    0    0    -1  
$EndComp
$Comp
L SN75LVDT388ADBT U32
U 1 1 56C5F402
P 1400 7800
F 0 "U32" H 2250 7050 60  0000 L CNN
F 1 "SN75LVDT388ADBT" H 1950 6850 60  0000 L CNN
F 2 "TSSOP:SOLEIL-TSSOP38-0.5" H 3750 5700 60  0001 C CNN
F 3 "" H 3550 7800 60  0000 C CNN
F 4 "TI" H 3150 5600 60  0001 C CNN "Manufacturer"
F 5 "SN75LVDT388ADBT" H 3500 5500 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 3300 5400 60  0001 C CNN "Supplier"
F 7 "296-26671-5-ND" H 3500 5300 60  0001 C CNN "Supplier ref"
F 8 "1" H 2300 6950 60  0000 C CNN "Qty"
F 9 "-" H 3450 5000 60  0001 C CNN "Desc1"
F 10 "-" H 3300 4850 60  0001 C CNN "Desc2"
F 11 "-" H 3300 5000 60  0001 C CNN "Desc3"
F 12 "-" H 3450 4850 60  0001 C CNN "Desc4"
F 13 "TSSOP38" H 3300 5150 60  0001 C CNN "Case"
F 14 "5.40" H 3250 4700 60  0001 C CNN "Price"
	1    1400 7800
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0277
U 1 1 56C5F408
P 2350 10300
F 0 "#PWR0277" H 2350 10300 30  0001 C CNN
F 1 "GND" H 2350 10230 30  0001 C CNN
F 2 "" H 2350 10300 60  0000 C CNN
F 3 "" H 2350 10300 60  0000 C CNN
	1    2350 10300
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0278
U 1 1 56C5F41B
P 2350 7500
F 0 "#PWR0278" H 2350 7550 40  0001 C CNN
F 1 "3V3_2" H 2350 7600 60  0000 C CNN
F 2 "" H 2350 7500 60  0000 C CNN
F 3 "" H 2350 7500 60  0000 C CNN
	1    2350 7500
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C124
U 1 1 56C5F431
P 1750 10750
F 0 "C124" H 1900 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 1900 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 2200 10200 60  0001 C CNN
F 3 "" H 1750 10750 60  0000 C CNN
F 4 "KEMET" H 2050 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 2350 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 2050 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 2150 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 1950 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 2050 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 2000 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 2200 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 2400 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 2000 9700 60  0001 C CNN "Case"
F 14 "0.156" H 2000 9600 60  0001 C CNN "Price"
	1    1750 10750
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C126
U 1 1 56C5F442
P 2350 10750
F 0 "C126" H 2500 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 2500 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 2800 10200 60  0001 C CNN
F 3 "" H 2350 10750 60  0000 C CNN
F 4 "KEMET" H 2650 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 2950 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 2650 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 2750 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 2550 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 2650 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 2600 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 2800 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 3000 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 2600 9700 60  0001 C CNN "Case"
F 14 "0.156" H 2600 9600 60  0001 C CNN "Price"
	1    2350 10750
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C128
U 1 1 56C5F453
P 2950 10750
F 0 "C128" H 3100 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 3100 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 3400 10200 60  0001 C CNN
F 3 "" H 2950 10750 60  0000 C CNN
F 4 "KEMET" H 3250 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 3550 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 3250 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 3350 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 3150 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 3250 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 3200 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 3400 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 3600 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 3200 9700 60  0001 C CNN "Case"
F 14 "0.156" H 3200 9600 60  0001 C CNN "Price"
	1    2950 10750
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0279
U 1 1 56C5F459
P 2350 10650
F 0 "#PWR0279" H 2350 10700 40  0001 C CNN
F 1 "3V3_2" H 2350 10750 60  0000 C CNN
F 2 "" H 2350 10650 60  0000 C CNN
F 3 "" H 2350 10650 60  0000 C CNN
	1    2350 10650
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0280
U 1 1 56C5F469
P 2350 11100
F 0 "#PWR0280" H 2350 11100 30  0001 C CNN
F 1 "GND" H 2350 11030 30  0001 C CNN
F 2 "" H 2350 11100 60  0000 C CNN
F 3 "" H 2350 11100 60  0000 C CNN
	1    2350 11100
	1    0    0    -1  
$EndComp
$Comp
L SN75LVDT388ADBT U34
U 1 1 56C5FD21
P 5500 1900
F 0 "U34" H 6350 1150 60  0000 L CNN
F 1 "SN75LVDT388ADBT" H 6050 950 60  0000 L CNN
F 2 "TSSOP:SOLEIL-TSSOP38-0.5" H 7850 -200 60  0001 C CNN
F 3 "" H 7650 1900 60  0000 C CNN
F 4 "TI" H 7250 -300 60  0001 C CNN "Manufacturer"
F 5 "SN75LVDT388ADBT" H 7600 -400 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 7400 -500 60  0001 C CNN "Supplier"
F 7 "296-26671-5-ND" H 7600 -600 60  0001 C CNN "Supplier ref"
F 8 "1" H 6400 1050 60  0000 C CNN "Qty"
F 9 "-" H 7550 -900 60  0001 C CNN "Desc1"
F 10 "-" H 7400 -1050 60  0001 C CNN "Desc2"
F 11 "-" H 7400 -900 60  0001 C CNN "Desc3"
F 12 "-" H 7550 -1050 60  0001 C CNN "Desc4"
F 13 "TSSOP38" H 7400 -750 60  0001 C CNN "Case"
F 14 "5.40" H 7350 -1200 60  0001 C CNN "Price"
	1    5500 1900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0281
U 1 1 56C5FD27
P 6450 4400
F 0 "#PWR0281" H 6450 4400 30  0001 C CNN
F 1 "GND" H 6450 4330 30  0001 C CNN
F 2 "" H 6450 4400 60  0000 C CNN
F 3 "" H 6450 4400 60  0000 C CNN
	1    6450 4400
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0282
U 1 1 56C5FD3A
P 6450 1600
F 0 "#PWR0282" H 6450 1650 40  0001 C CNN
F 1 "3V3_2" H 6450 1700 60  0000 C CNN
F 2 "" H 6450 1600 60  0000 C CNN
F 3 "" H 6450 1600 60  0000 C CNN
	1    6450 1600
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C129
U 1 1 56C5FD50
P 4700 4950
F 0 "C129" H 4850 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 4850 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 5150 4400 60  0001 C CNN
F 3 "" H 4700 4950 60  0000 C CNN
F 4 "KEMET" H 5000 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 5300 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 5000 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 5100 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 4900 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 5000 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 4950 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 5150 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 5350 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 4950 3900 60  0001 C CNN "Case"
F 14 "0.156" H 4950 3800 60  0001 C CNN "Price"
	1    4700 4950
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C130
U 1 1 56C5FD61
P 5300 4950
F 0 "C130" H 5450 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 5450 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 5750 4400 60  0001 C CNN
F 3 "" H 5300 4950 60  0000 C CNN
F 4 "KEMET" H 5600 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 5900 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 5600 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 5700 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 5500 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 5600 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 5550 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 5750 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 5950 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 5550 3900 60  0001 C CNN "Case"
F 14 "0.156" H 5550 3800 60  0001 C CNN "Price"
	1    5300 4950
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C131
U 1 1 56C5FD72
P 5900 4950
F 0 "C131" H 6050 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 6050 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 6350 4400 60  0001 C CNN
F 3 "" H 5900 4950 60  0000 C CNN
F 4 "KEMET" H 6200 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 6500 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 6200 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 6300 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 6100 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 6200 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 6150 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 6350 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 6550 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 6150 3900 60  0001 C CNN "Case"
F 14 "0.156" H 6150 3800 60  0001 C CNN "Price"
	1    5900 4950
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0283
U 1 1 56C5FD78
P 5300 4850
F 0 "#PWR0283" H 5300 4900 40  0001 C CNN
F 1 "3V3_2" H 5300 4950 60  0000 C CNN
F 2 "" H 5300 4850 60  0000 C CNN
F 3 "" H 5300 4850 60  0000 C CNN
	1    5300 4850
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0284
U 1 1 56C5FD88
P 5300 5300
F 0 "#PWR0284" H 5300 5300 30  0001 C CNN
F 1 "GND" H 5300 5230 30  0001 C CNN
F 2 "" H 5300 5300 60  0000 C CNN
F 3 "" H 5300 5300 60  0000 C CNN
	1    5300 5300
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0285
U 1 1 56C604DD
P 13750 7300
F 0 "#PWR0285" H 13750 7350 40  0001 C CNN
F 1 "3V3_2" H 13750 7400 60  0000 C CNN
F 2 "" H 13750 7300 60  0000 C CNN
F 3 "" H 13750 7300 60  0000 C CNN
	1    13750 7300
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C134
U 1 1 56C60F59
P 9900 10750
F 0 "C134" H 10050 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 10050 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 10350 10200 60  0001 C CNN
F 3 "" H 9900 10750 60  0000 C CNN
F 4 "KEMET" H 10200 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 10500 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 10200 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 10300 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 10100 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 10200 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 10150 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 10350 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 10550 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 10150 9700 60  0001 C CNN "Case"
F 14 "0.156" H 10150 9600 60  0001 C CNN "Price"
	1    9900 10750
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C135
U 1 1 56C60F6A
P 10500 10750
F 0 "C135" H 10650 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 10650 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 10950 10200 60  0001 C CNN
F 3 "" H 10500 10750 60  0000 C CNN
F 4 "KEMET" H 10800 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 11100 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 10800 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 10900 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 10700 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 10800 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 10750 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 10950 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 11150 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 10750 9700 60  0001 C CNN "Case"
F 14 "0.156" H 10750 9600 60  0001 C CNN "Price"
	1    10500 10750
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C137
U 1 1 56C60F7B
P 11100 10750
F 0 "C137" H 11250 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 11250 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 11550 10200 60  0001 C CNN
F 3 "" H 11100 10750 60  0000 C CNN
F 4 "KEMET" H 11400 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 11700 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 11400 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 11500 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 11300 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 11400 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 11350 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 11550 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 11750 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 11350 9700 60  0001 C CNN "Case"
F 14 "0.156" H 11350 9600 60  0001 C CNN "Price"
	1    11100 10750
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0286
U 1 1 56C60F81
P 10500 10650
F 0 "#PWR0286" H 10500 10700 40  0001 C CNN
F 1 "3V3_2" H 10500 10750 60  0000 C CNN
F 2 "" H 10500 10650 60  0000 C CNN
F 3 "" H 10500 10650 60  0000 C CNN
	1    10500 10650
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0287
U 1 1 56C60F91
P 10500 11100
F 0 "#PWR0287" H 10500 11100 30  0001 C CNN
F 1 "GND" H 10500 11030 30  0001 C CNN
F 2 "" H 10500 11100 60  0000 C CNN
F 3 "" H 10500 11100 60  0000 C CNN
	1    10500 11100
	1    0    0    -1  
$EndComp
Text Label 11750 4300 0    60   ~ 0
FD2_DIV1
Text Label 11750 4000 0    60   ~ 0
FD2_BYP
Text Label 11750 3700 0    60   ~ 0
FD1_N0
Text Label 11750 3400 0    60   ~ 0
FD1_N1
Text Label 11750 2500 0    60   ~ 0
FD1_BYP
Text Label 11750 2200 0    60   ~ 0
FD0_N0
Text Label 11750 1900 0    60   ~ 0
FD0_N1
Text Label 11750 1600 0    60   ~ 0
FD0_BYP
Text HLabel 12200 1600 2    60   Output ~ 0
FD0_BYP
Text HLabel 12200 1900 2    60   Output ~ 0
FD0_N1
Text HLabel 12200 2200 2    60   Output ~ 0
FD0_N0
Text HLabel 12200 2500 2    60   Output ~ 0
FD1_BYP
Text HLabel 12200 3400 2    60   Output ~ 0
FD1_N1
Text HLabel 12200 3700 2    60   Output ~ 0
FD1_N0
Text HLabel 12200 4000 2    60   Output ~ 0
FD2_BYP
Text HLabel 12200 4300 2    60   Output ~ 0
FD2_DIV1
$Comp
L QSH-040-01-F-D-DP-A J5
U 1 1 56C6399F
P 13600 1300
F 0 "J5" H 14550 1700 60  0000 C CNN
F 1 "QSH-040-01-F-D-DP-A" H 15100 1600 60  0000 C CNN
F 2 "HE_connectors:SOLEIL-QSH-040-01-F-D-DP-A" H 15700 -3750 60  0001 C CNN
F 3 "" H 13600 1300 60  0000 C CNN
F 4 "Samtec" H 14750 -3850 60  0001 C CNN "Manufacturer"
F 5 "QSH-040-01-F-D-DP-A" H 15200 -3950 60  0001 C CNN "Manufacturer ref"
F 6 "Samtec" H 14750 -4050 60  0001 C CNN "Supplier"
F 7 "QSH-040-01-F-D-DP-A" H 15200 -4150 60  0001 C CNN "Supplier ref"
F 8 "1" H 14550 1500 60  0000 C CNN "Qty"
F 9 "-" H 14650 -4250 60  0001 C CNN "Desc2"
F 10 "-" H 14750 -4250 60  0001 C CNN "Desc3"
F 11 "-" H 14850 -4250 60  0001 C CNN "Desc4"
F 12 "0.5mm SMD 2x40" H 15000 -4350 60  0001 C CNN "Case"
F 13 "49.99" H 14700 -4450 60  0001 C CNN "Price"
	1    13600 1300
	1    0    0    -1  
$EndComp
Text Label 800  1900 0    60   ~ 0
PLL_CE-P
Text Label 800  2100 0    60   ~ 0
PLL_ENout-P
Text Label 800  2000 0    60   ~ 0
PLL_CE-N
Text Label 800  2200 0    60   ~ 0
PLL_ENout-N
Text Label 800  2300 0    60   ~ 0
PLL_ENA
Text Label 800  2500 0    60   ~ 0
PLL_DATA-P
Text Label 800  2700 0    60   ~ 0
PLL_CLK-P
Text Label 800  3100 0    60   ~ 0
PLL_LE-P
Text Label 800  2600 0    60   ~ 0
PLL_DATA-N
Text Label 800  2800 0    60   ~ 0
PLL_CLK-N
Text Label 800  3200 0    60   ~ 0
PLL_LE-N
Text Label 800  2900 0    60   ~ 0
PLL_ENB
Text Label 800  3500 0    60   ~ 0
PLL_ENC
Text Label 800  3300 0    60   ~ 0
SPARE0-P
Text Label 800  3400 0    60   ~ 0
SPARE0-N
NoConn ~ 3300 3300
NoConn ~ 3300 3700
NoConn ~ 3300 3900
Text Label 800  3700 0    60   ~ 0
SPARE1-P
Text Label 800  3800 0    60   ~ 0
SPARE1-N
Text Label 800  3900 0    60   ~ 0
SPARE2-P
Text Label 800  4000 0    60   ~ 0
SPARE2-N
Text Label 800  4100 0    60   ~ 0
PLL_END
Text Label 800  7800 0    60   ~ 0
/DAC_CS-P
Text Label 800  8000 0    60   ~ 0
DAC_SCK-P
Text Label 800  8400 0    60   ~ 0
DAC_MOSI-P
Text Label 800  9000 0    60   ~ 0
/ADC_RST-P
Text Label 800  9200 0    60   ~ 0
/ADC_CS-P
Text Label 800  9600 0    60   ~ 0
ADC_SCK-P
Text Label 800  9800 0    60   ~ 0
ADC_MOSI-P
Text Label 800  7900 0    60   ~ 0
/DAC_CS-N
Text Label 800  8100 0    60   ~ 0
DAC_SCK-N
Text Label 800  8200 0    60   ~ 0
DAC_ENA
Text Label 800  8500 0    60   ~ 0
DAC_MOSI-N
Text Label 800  8600 0    60   ~ 0
SPARE3-P
Text Label 800  8700 0    60   ~ 0
SPARE3-N
Text Label 800  8800 0    60   ~ 0
DAC_ENB
Text Label 800  9100 0    60   ~ 0
/ADC_RST-N
Text Label 800  9300 0    60   ~ 0
/ADC_CS-N
Text Label 800  9400 0    60   ~ 0
DAC_ENC
Text Label 800  9700 0    60   ~ 0
ADC_SCK-N
Text Label 800  9900 0    60   ~ 0
ADC_MOSI-N
Text Label 800  10000 0    60   ~ 0
DAC_END
Text Label 4950 3900 0    60   ~ 0
FD2_DIV1-P
Text Label 4950 3700 0    60   ~ 0
FD2_BYP-P
Text Label 4950 3300 0    60   ~ 0
FD1_N0-P
Text Label 4950 3100 0    60   ~ 0
FD1_N1-P
Text Label 4950 2700 0    60   ~ 0
FD1_BYP-P
Text Label 4950 2500 0    60   ~ 0
FD0_N0-P
Text Label 4950 2100 0    60   ~ 0
FD0_N1-P
Text Label 4950 1900 0    60   ~ 0
FD0_BYP-P
Text Label 4950 2000 0    60   ~ 0
FD0_BYP-N
Text Label 4950 2200 0    60   ~ 0
FD0_N1-N
Text Label 4950 2600 0    60   ~ 0
FD0_N0-N
Text Label 4950 2800 0    60   ~ 0
FD1_BYP-N
Text Label 4950 3200 0    60   ~ 0
FD1_N1-N
Text Label 4950 3400 0    60   ~ 0
FD1_N0-N
Text Label 4950 3800 0    60   ~ 0
FD2_BYP-N
Text Label 4950 4000 0    60   ~ 0
FD2_DIV1-N
Text Label 4950 2300 0    60   ~ 0
FD_ENA
Text Label 4950 2900 0    60   ~ 0
FD_ENB
Text Label 4950 3500 0    60   ~ 0
FD_ENC
Text Label 4950 4100 0    60   ~ 0
FD_END
Text Label 14900 7800 0    60   ~ 0
DAC_MISO-P
Text Label 14900 7600 0    60   ~ 0
PLL_LOCKED-P
Text Label 14900 8000 0    60   ~ 0
ADC_MISO-P
Text Label 14900 8200 0    60   ~ 0
ADC_ALARM-P
Text Label 14900 7700 0    60   ~ 0
PLL_LOCKED-N
Text Label 14900 7900 0    60   ~ 0
DAC_MISO-N
Text Label 14900 8300 0    60   ~ 0
ADC_ALARM-N
Text Label 14900 8100 0    60   ~ 0
ADC_MISO-N
Text Label 14900 8600 0    60   ~ 0
SPARE4-P
Text Label 14900 8700 0    60   ~ 0
SPARE4-N
Text Label 14900 8800 0    60   ~ 0
SPARE5-P
Text Label 14900 8900 0    60   ~ 0
SPARE5-N
Text Label 14900 9000 0    60   ~ 0
SPARE6-P
Text Label 14900 9100 0    60   ~ 0
SPARE6-N
Text Label 14900 9200 0    60   ~ 0
SPARE7-P
Text Label 14900 9300 0    60   ~ 0
SPARE7-N
Text Notes 700  2100 3    120  ~ 0
From digital board
Text Notes 700  8000 3    120  ~ 0
From digital board
Text Notes 4850 2050 3    120  ~ 0
From digital board
Text Notes 15950 7600 3    120  ~ 0
To digital board
Text Label 13000 1300 0    60   ~ 0
PLL_CE-P
Text Label 13000 1550 0    60   ~ 0
PLL_ENout-P
Text Label 13000 1400 0    60   ~ 0
PLL_CE-N
Text Label 13000 1650 0    60   ~ 0
PLL_ENout-N
Text Label 13000 3300 0    60   ~ 0
PLL_ENA
Text Label 13000 1800 0    60   ~ 0
PLL_DATA-P
Text Label 13000 2050 0    60   ~ 0
PLL_CLK-P
Text Label 13000 2300 0    60   ~ 0
PLL_LE-P
Text Label 13000 1900 0    60   ~ 0
PLL_DATA-N
Text Label 13000 2150 0    60   ~ 0
PLL_CLK-N
Text Label 13000 2400 0    60   ~ 0
PLL_LE-N
Text Label 13000 3400 0    60   ~ 0
PLL_ENB
Text Label 13000 3550 0    60   ~ 0
PLL_ENC
Text Label 13000 2550 0    60   ~ 0
SPARE0-P
Text Label 13000 2650 0    60   ~ 0
SPARE0-N
Text Label 13000 2800 0    60   ~ 0
SPARE1-P
Text Label 13000 2900 0    60   ~ 0
SPARE1-N
Text Label 13000 3050 0    60   ~ 0
SPARE2-P
Text Label 13000 3150 0    60   ~ 0
SPARE2-N
Text Label 13000 3650 0    60   ~ 0
PLL_END
Text Label 13000 3800 0    60   ~ 0
/DAC_CS-P
Text Label 13000 4050 0    60   ~ 0
DAC_SCK-P
Text Label 13000 4300 0    60   ~ 0
DAC_MOSI-P
Text Label 13000 4800 0    60   ~ 0
/ADC_RST-P
Text Label 13000 5050 0    60   ~ 0
/ADC_CS-P
Text Label 13000 5300 0    60   ~ 0
ADC_SCK-P
Text Label 13000 5550 0    60   ~ 0
ADC_MOSI-P
Text Label 13000 3900 0    60   ~ 0
/DAC_CS-N
Text Label 13000 4150 0    60   ~ 0
DAC_SCK-N
Text Label 13000 5800 0    60   ~ 0
DAC_ENA
Text Label 13000 4400 0    60   ~ 0
DAC_MOSI-N
Text Label 13000 4550 0    60   ~ 0
SPARE3-P
Text Label 13000 4650 0    60   ~ 0
SPARE3-N
Text Label 13000 5900 0    60   ~ 0
DAC_ENB
Text Label 13000 4900 0    60   ~ 0
/ADC_RST-N
Text Label 13000 5150 0    60   ~ 0
/ADC_CS-N
Text Label 13000 6050 0    60   ~ 0
DAC_ENC
Text Label 13000 5400 0    60   ~ 0
ADC_SCK-N
Text Label 13000 5650 0    60   ~ 0
ADC_MOSI-N
Text Label 13000 6150 0    60   ~ 0
DAC_END
Text Label 14900 3050 0    60   ~ 0
FD2_DIV1-P
Text Label 14900 2800 0    60   ~ 0
FD2_BYP-P
Text Label 14900 2550 0    60   ~ 0
FD1_N0-P
Text Label 14900 2300 0    60   ~ 0
FD1_N1-P
Text Label 14900 2050 0    60   ~ 0
FD1_BYP-P
Text Label 14900 1800 0    60   ~ 0
FD0_N0-P
Text Label 14900 1550 0    60   ~ 0
FD0_N1-P
Text Label 14900 1300 0    60   ~ 0
FD0_BYP-P
Text Label 14900 1400 0    60   ~ 0
FD0_BYP-N
Text Label 14900 1650 0    60   ~ 0
FD0_N1-N
Text Label 14900 1900 0    60   ~ 0
FD0_N0-N
Text Label 14900 2150 0    60   ~ 0
FD1_BYP-N
Text Label 14900 2400 0    60   ~ 0
FD1_N1-N
Text Label 14900 2650 0    60   ~ 0
FD1_N0-N
Text Label 14900 2900 0    60   ~ 0
FD2_BYP-N
Text Label 14900 3150 0    60   ~ 0
FD2_DIV1-N
Text Label 14900 3300 0    60   ~ 0
FD_ENA
Text Label 14900 3400 0    60   ~ 0
FD_ENB
Text Label 14900 3550 0    60   ~ 0
FD_ENC
Text Label 14900 3650 0    60   ~ 0
FD_END
Text Label 14900 4050 0    60   ~ 0
DAC_MISO-P
Text Label 14900 3800 0    60   ~ 0
PLL_LOCKED-P
Text Label 14900 4300 0    60   ~ 0
ADC_MISO-P
Text Label 14900 4550 0    60   ~ 0
ADC_ALARM-P
Text Label 14900 3900 0    60   ~ 0
PLL_LOCKED-N
Text Label 14900 4150 0    60   ~ 0
DAC_MISO-N
Text Label 14900 4650 0    60   ~ 0
ADC_ALARM-N
Text Label 14900 4400 0    60   ~ 0
ADC_MISO-N
Text Label 14900 5050 0    60   ~ 0
SPARE4-P
Text Label 14900 5150 0    60   ~ 0
SPARE4-N
Text Label 14900 5300 0    60   ~ 0
SPARE5-P
Text Label 14900 5400 0    60   ~ 0
SPARE5-N
Text Label 14900 5550 0    60   ~ 0
SPARE6-P
Text Label 14900 5650 0    60   ~ 0
SPARE6-N
Text Label 14900 5800 0    60   ~ 0
SPARE7-P
Text Label 14900 5900 0    60   ~ 0
SPARE7-N
$Comp
L 4K7-0.100W-0.1P-0603 R146
U 1 1 56C85FE0
P 9500 8100
F 0 "R146" V 9600 7950 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 10050 7550 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9850 7450 60  0001 C CNN
F 3 "" H 9500 8100 60  0000 C CNN
F 4 "Panasonic" H 9700 7350 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 9900 7250 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9700 7150 60  0001 C CNN "Supplier"
F 7 "1577615" H 9750 7050 60  0001 C CNN "Supplier ref"
F 8 "1" V 9500 8350 60  0000 C CNN "Qty"
F 9 "4K7" V 9600 8300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 9750 7700 60  0001 C CNN "Desc2"
F 11 "0.1%" H 10000 7700 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 9750 6850 60  0001 C CNN "Desc4"
F 13 "0603" H 9650 6950 60  0001 C CNN "Case"
F 14 "0.277" H 9650 6750 60  0001 C CNN "Price"
	1    9500 8100
	0    -1   -1   0   
$EndComp
Text Label 12400 8400 0    60   ~ 0
D_ENA
Text Label 12400 9400 0    60   ~ 0
D_ENB
Text Label 14900 4800 0    60   ~ 0
D_ENA
Text Label 14900 4900 0    60   ~ 0
D_ENB
$Comp
L GND #PWR0288
U 1 1 56C780E7
P 9450 8150
F 0 "#PWR0288" H 9450 8150 30  0001 C CNN
F 1 "GND" H 9450 8080 30  0001 C CNN
F 2 "" H 9450 8150 60  0000 C CNN
F 3 "" H 9450 8150 60  0000 C CNN
	1    9450 8150
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R147
U 1 1 56C78E13
P 9500 8400
F 0 "R147" V 9600 8250 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 10050 7850 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9850 7750 60  0001 C CNN
F 3 "" H 9500 8400 60  0000 C CNN
F 4 "Panasonic" H 9700 7650 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 9900 7550 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9700 7450 60  0001 C CNN "Supplier"
F 7 "1577615" H 9750 7350 60  0001 C CNN "Supplier ref"
F 8 "1" V 9500 8650 60  0000 C CNN "Qty"
F 9 "4K7" V 9600 8600 60  0000 C CNN "Desc1"
F 10 "0.100W" H 9750 8000 60  0001 C CNN "Desc2"
F 11 "0.1%" H 10000 8000 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 9750 7150 60  0001 C CNN "Desc4"
F 13 "0603" H 9650 7250 60  0001 C CNN "Case"
F 14 "0.277" H 9650 7050 60  0001 C CNN "Price"
	1    9500 8400
	0    -1   -1   0   
$EndComp
$Comp
L GND #PWR0289
U 1 1 56C78E19
P 9450 8450
F 0 "#PWR0289" H 9450 8450 30  0001 C CNN
F 1 "GND" H 9450 8380 30  0001 C CNN
F 2 "" H 9450 8450 60  0000 C CNN
F 3 "" H 9450 8450 60  0000 C CNN
	1    9450 8450
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R152
U 1 1 56C79068
P 11900 9000
F 0 "R152" V 12000 8850 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 12450 8450 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 12250 8350 60  0001 C CNN
F 3 "" H 11900 9000 60  0000 C CNN
F 4 "Panasonic" H 12100 8250 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 12300 8150 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 12100 8050 60  0001 C CNN "Supplier"
F 7 "1577615" H 12150 7950 60  0001 C CNN "Supplier ref"
F 8 "1" V 11900 9250 60  0000 C CNN "Qty"
F 9 "4K7" V 12000 9200 60  0000 C CNN "Desc1"
F 10 "0.100W" H 12150 8600 60  0001 C CNN "Desc2"
F 11 "0.1%" H 12400 8600 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 12150 7750 60  0001 C CNN "Desc4"
F 13 "0603" H 12050 7850 60  0001 C CNN "Case"
F 14 "0.277" H 12050 7650 60  0001 C CNN "Price"
	1    11900 9000
	0    -1   -1   0   
$EndComp
$Comp
L GND #PWR0290
U 1 1 56C7906E
P 11850 9050
F 0 "#PWR0290" H 11850 9050 30  0001 C CNN
F 1 "GND" H 11850 8980 30  0001 C CNN
F 2 "" H 11850 9050 60  0000 C CNN
F 3 "" H 11850 9050 60  0000 C CNN
	1    11850 9050
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R153
U 1 1 56C79082
P 11900 9200
F 0 "R153" V 12000 9050 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 12450 8650 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 12250 8550 60  0001 C CNN
F 3 "" H 11900 9200 60  0000 C CNN
F 4 "Panasonic" H 12100 8450 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 12300 8350 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 12100 8250 60  0001 C CNN "Supplier"
F 7 "1577615" H 12150 8150 60  0001 C CNN "Supplier ref"
F 8 "1" V 11900 9450 60  0000 C CNN "Qty"
F 9 "4K7" V 12000 9400 60  0000 C CNN "Desc1"
F 10 "0.100W" H 12150 8800 60  0001 C CNN "Desc2"
F 11 "0.1%" H 12400 8800 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 12150 7950 60  0001 C CNN "Desc4"
F 13 "0603" H 12050 8050 60  0001 C CNN "Case"
F 14 "0.277" H 12050 7850 60  0001 C CNN "Price"
	1    11900 9200
	0    -1   -1   0   
$EndComp
$Comp
L GND #PWR0291
U 1 1 56C79088
P 11850 9250
F 0 "#PWR0291" H 11850 9250 30  0001 C CNN
F 1 "GND" H 11850 9180 30  0001 C CNN
F 2 "" H 11850 9250 60  0000 C CNN
F 3 "" H 11850 9250 60  0000 C CNN
	1    11850 9250
	1    0    0    -1  
$EndComp
NoConn ~ 14900 6050
NoConn ~ 14900 6150
$Comp
L GND #PWR0292
U 1 1 56C79938
P 14250 6500
F 0 "#PWR0292" H 14250 6500 30  0001 C CNN
F 1 "GND" H 14250 6430 30  0001 C CNN
F 2 "" H 14250 6500 60  0000 C CNN
F 3 "" H 14250 6500 60  0000 C CNN
	1    14250 6500
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0293
U 1 1 56C7A35A
P 13900 1050
F 0 "#PWR0293" H 13900 1050 30  0001 C CNN
F 1 "GND" H 13900 980 30  0001 C CNN
F 2 "" H 13900 1050 60  0000 C CNN
F 3 "" H 13900 1050 60  0000 C CNN
	1    13900 1050
	1    0    0    -1  
$EndComp
$Comp
L SN74LV4T125PWR U36
U 1 1 56D06793
P 10250 1500
F 0 "U36" H 11300 1900 60  0000 C CNN
F 1 "SN74LV4T125PWR" H 11650 1800 60  0000 C CNN
F 2 "TSSOP:SOLEIL-TSSOP14-0.65" H 11850 150 60  0001 C CNN
F 3 "" H 10250 1400 60  0000 C CNN
F 4 "TI" H 11200 350 60  0001 C CNN "Manufacturer"
F 5 "SN74LV4T125PWR" H 11550 250 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 11350 -50 60  0001 C CNN "Supplier"
F 7 "296-40545-1-ND" H 11550 -150 60  0001 C CNN "Supplier ref"
F 8 "1" H 11300 1700 60  0000 C CNN "Qty"
F 9 "-" H 11300 50  60  0001 C CNN "Desc1"
F 10 "-" H 11500 50  60  0001 C CNN "Desc2"
F 11 "-" H 11400 50  60  0001 C CNN "Desc3"
F 12 "-" H 11200 50  60  0001 C CNN "Desc4"
F 13 "TSSOP14" H 11300 -250 60  0001 C CNN "Case"
F 14 "0.87" H 11250 -350 60  0001 C CNN "Price"
	1    10250 1500
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0294
U 1 1 56D07269
P 10950 2750
F 0 "#PWR0294" H 10950 2750 30  0001 C CNN
F 1 "GND" H 10950 2680 30  0001 C CNN
F 2 "" H 10950 2750 60  0000 C CNN
F 3 "" H 10950 2750 60  0000 C CNN
	1    10950 2750
	1    0    0    -1  
$EndComp
$Comp
L 5V_1 #PWR0295
U 1 1 56D07586
P 10950 1250
F 0 "#PWR0295" H 10950 1300 40  0001 C CNN
F 1 "5V_1" H 10950 1350 60  0000 C CNN
F 2 "" H 10950 1250 60  0000 C CNN
F 3 "" H 10950 1250 60  0000 C CNN
	1    10950 1250
	1    0    0    -1  
$EndComp
$Comp
L SN74LV4T125PWR U37
U 1 1 56D07B5C
P 10250 3300
F 0 "U37" H 11300 3700 60  0000 C CNN
F 1 "SN74LV4T125PWR" H 11650 3600 60  0000 C CNN
F 2 "TSSOP:SOLEIL-TSSOP14-0.65" H 11850 1950 60  0001 C CNN
F 3 "" H 10250 3200 60  0000 C CNN
F 4 "TI" H 11200 2150 60  0001 C CNN "Manufacturer"
F 5 "SN74LV4T125PWR" H 11550 2050 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 11350 1750 60  0001 C CNN "Supplier"
F 7 "296-40545-1-ND" H 11550 1650 60  0001 C CNN "Supplier ref"
F 8 "1" H 11300 3500 60  0000 C CNN "Qty"
F 9 "-" H 11300 1850 60  0001 C CNN "Desc1"
F 10 "-" H 11500 1850 60  0001 C CNN "Desc2"
F 11 "-" H 11400 1850 60  0001 C CNN "Desc3"
F 12 "-" H 11200 1850 60  0001 C CNN "Desc4"
F 13 "TSSOP14" H 11300 1550 60  0001 C CNN "Case"
F 14 "0.87" H 11250 1450 60  0001 C CNN "Price"
	1    10250 3300
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0296
U 1 1 56D07B62
P 10950 4550
F 0 "#PWR0296" H 10950 4550 30  0001 C CNN
F 1 "GND" H 10950 4480 30  0001 C CNN
F 2 "" H 10950 4550 60  0000 C CNN
F 3 "" H 10950 4550 60  0000 C CNN
	1    10950 4550
	1    0    0    -1  
$EndComp
$Comp
L 5V_1 #PWR0297
U 1 1 56D07B69
P 10950 3050
F 0 "#PWR0297" H 10950 3100 40  0001 C CNN
F 1 "5V_1" H 10950 3150 60  0000 C CNN
F 2 "" H 10950 3050 60  0000 C CNN
F 3 "" H 10950 3050 60  0000 C CNN
	1    10950 3050
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0298
U 1 1 56D096FC
P 10200 2750
F 0 "#PWR0298" H 10200 2750 30  0001 C CNN
F 1 "GND" H 10200 2680 30  0001 C CNN
F 2 "" H 10200 2750 60  0000 C CNN
F 3 "" H 10200 2750 60  0000 C CNN
	1    10200 2750
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0299
U 1 1 56D0A13A
P 10200 4550
F 0 "#PWR0299" H 10200 4550 30  0001 C CNN
F 1 "GND" H 10200 4480 30  0001 C CNN
F 2 "" H 10200 4550 60  0000 C CNN
F 3 "" H 10200 4550 60  0000 C CNN
	1    10200 4550
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C138
U 1 1 56D0AA81
P 11250 4950
F 0 "C138" H 11400 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 11400 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 11700 4400 60  0001 C CNN
F 3 "" H 11250 4950 60  0000 C CNN
F 4 "KEMET" H 11550 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 11850 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 11550 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 11650 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 11450 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 11550 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 11500 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 11700 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 11900 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 11500 3900 60  0001 C CNN "Case"
F 14 "0.156" H 11500 3800 60  0001 C CNN "Price"
	1    11250 4950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0300
U 1 1 56D0AE82
P 11250 5250
F 0 "#PWR0300" H 11250 5250 30  0001 C CNN
F 1 "GND" H 11250 5180 30  0001 C CNN
F 2 "" H 11250 5250 60  0000 C CNN
F 3 "" H 11250 5250 60  0000 C CNN
	1    11250 5250
	1    0    0    -1  
$EndComp
$Comp
L 5V_1 #PWR0301
U 1 1 56D0AEB8
P 11250 4900
F 0 "#PWR0301" H 11250 4950 40  0001 C CNN
F 1 "5V_1" H 11250 5000 60  0000 C CNN
F 2 "" H 11250 4900 60  0000 C CNN
F 3 "" H 11250 4900 60  0000 C CNN
	1    11250 4900
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C136
U 1 1 56D0C09C
P 10550 4950
F 0 "C136" H 10700 4900 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 10700 4500 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 11000 4400 60  0001 C CNN
F 3 "" H 10550 4950 60  0000 C CNN
F 4 "KEMET" H 10850 4300 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 11150 4200 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 10850 4100 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 10950 4000 60  0001 C CNN "Supplier ref"
F 8 "1" H 10750 4700 60  0000 C CNN "Qty"
F 9 "10nF" H 10850 4800 60  0000 C CNN "Desc1"
F 10 "25V" H 10800 4600 60  0001 C CNN "Desc2"
F 11 "5%" H 11000 4600 60  0001 C CNN "Desc3"
F 12 "C0G" H 11200 4600 60  0001 C CNN "Desc4"
F 13 "0603" H 10800 3900 60  0001 C CNN "Case"
F 14 "0.156" H 10800 3800 60  0001 C CNN "Price"
	1    10550 4950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0302
U 1 1 56D0C0A2
P 10550 5250
F 0 "#PWR0302" H 10550 5250 30  0001 C CNN
F 1 "GND" H 10550 5180 30  0001 C CNN
F 2 "" H 10550 5250 60  0000 C CNN
F 3 "" H 10550 5250 60  0000 C CNN
	1    10550 5250
	1    0    0    -1  
$EndComp
$Comp
L 5V_1 #PWR0303
U 1 1 56D0C0A8
P 10550 4900
F 0 "#PWR0303" H 10550 4950 40  0001 C CNN
F 1 "5V_1" H 10550 5000 60  0000 C CNN
F 2 "" H 10550 4900 60  0000 C CNN
F 3 "" H 10550 4900 60  0000 C CNN
	1    10550 4900
	1    0    0    -1  
$EndComp
$Comp
L SN74LV4T125PWR U33
U 1 1 56D53E38
P 5400 7600
F 0 "U33" H 6450 8000 60  0000 C CNN
F 1 "SN74LV4T125PWR" H 6800 7900 60  0000 C CNN
F 2 "TSSOP:SOLEIL-TSSOP14-0.65" H 7000 6250 60  0001 C CNN
F 3 "" H 5400 7500 60  0000 C CNN
F 4 "TI" H 6350 6450 60  0001 C CNN "Manufacturer"
F 5 "SN74LV4T125PWR" H 6700 6350 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 6500 6050 60  0001 C CNN "Supplier"
F 7 "296-40545-1-ND" H 6700 5950 60  0001 C CNN "Supplier ref"
F 8 "1" H 6450 7800 60  0000 C CNN "Qty"
F 9 "-" H 6450 6150 60  0001 C CNN "Desc1"
F 10 "-" H 6650 6150 60  0001 C CNN "Desc2"
F 11 "-" H 6550 6150 60  0001 C CNN "Desc3"
F 12 "-" H 6350 6150 60  0001 C CNN "Desc4"
F 13 "TSSOP14" H 6450 5850 60  0001 C CNN "Case"
F 14 "0.87" H 6400 5750 60  0001 C CNN "Price"
	1    5400 7600
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0304
U 1 1 56D53E3E
P 6100 8850
F 0 "#PWR0304" H 6100 8850 30  0001 C CNN
F 1 "GND" H 6100 8780 30  0001 C CNN
F 2 "" H 6100 8850 60  0000 C CNN
F 3 "" H 6100 8850 60  0000 C CNN
	1    6100 8850
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0305
U 1 1 56D53E50
P 5350 8850
F 0 "#PWR0305" H 5350 8850 30  0001 C CNN
F 1 "GND" H 5350 8780 30  0001 C CNN
F 2 "" H 5350 8850 60  0000 C CNN
F 3 "" H 5350 8850 60  0000 C CNN
	1    5350 8850
	1    0    0    -1  
$EndComp
NoConn ~ 6800 8600
$Comp
L 5V_2 #PWR0306
U 1 1 56D5600A
P 6100 7350
F 0 "#PWR0306" H 6100 7400 40  0001 C CNN
F 1 "5V_2" H 6100 7450 60  0000 C CNN
F 2 "" H 6100 7350 60  0000 C CNN
F 3 "" H 6100 7350 60  0000 C CNN
	1    6100 7350
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C132
U 1 1 56D56632
P 6200 10750
F 0 "C132" H 6350 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 6350 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 6650 10200 60  0001 C CNN
F 3 "" H 6200 10750 60  0000 C CNN
F 4 "KEMET" H 6500 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 6800 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 6500 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 6600 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 6400 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 6500 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 6450 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 6650 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 6850 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 6450 9700 60  0001 C CNN "Case"
F 14 "0.156" H 6450 9600 60  0001 C CNN "Price"
	1    6200 10750
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0307
U 1 1 56D56638
P 6200 11050
F 0 "#PWR0307" H 6200 11050 30  0001 C CNN
F 1 "GND" H 6200 10980 30  0001 C CNN
F 2 "" H 6200 11050 60  0000 C CNN
F 3 "" H 6200 11050 60  0000 C CNN
	1    6200 11050
	1    0    0    -1  
$EndComp
$Comp
L 5V_2 #PWR0308
U 1 1 56D5673C
P 6200 10700
F 0 "#PWR0308" H 6200 10750 40  0001 C CNN
F 1 "5V_2" H 6200 10800 60  0000 C CNN
F 2 "" H 6200 10700 60  0000 C CNN
F 3 "" H 6200 10700 60  0000 C CNN
	1    6200 10700
	1    0    0    -1  
$EndComp
$Comp
L SN74LV4T125PWR U35
U 1 1 56D59248
P 10200 7700
F 0 "U35" H 11250 8100 60  0000 C CNN
F 1 "SN74LV4T125PWR" H 11600 8000 60  0000 C CNN
F 2 "TSSOP:SOLEIL-TSSOP14-0.65" H 11800 6350 60  0001 C CNN
F 3 "" H 10200 7600 60  0000 C CNN
F 4 "TI" H 11150 6550 60  0001 C CNN "Manufacturer"
F 5 "SN74LV4T125PWR" H 11500 6450 60  0001 C CNN "Manufacturer ref"
F 6 "Digi-Key" H 11300 6150 60  0001 C CNN "Supplier"
F 7 "296-40545-1-ND" H 11500 6050 60  0001 C CNN "Supplier ref"
F 8 "1" H 11250 7900 60  0000 C CNN "Qty"
F 9 "-" H 11250 6250 60  0001 C CNN "Desc1"
F 10 "-" H 11450 6250 60  0001 C CNN "Desc2"
F 11 "-" H 11350 6250 60  0001 C CNN "Desc3"
F 12 "-" H 11150 6250 60  0001 C CNN "Desc4"
F 13 "TSSOP14" H 11250 5950 60  0001 C CNN "Case"
F 14 "0.87" H 11200 5850 60  0001 C CNN "Price"
	1    10200 7700
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0309
U 1 1 56D5924E
P 10900 8950
F 0 "#PWR0309" H 10900 8950 30  0001 C CNN
F 1 "GND" H 10900 8880 30  0001 C CNN
F 2 "" H 10900 8950 60  0000 C CNN
F 3 "" H 10900 8950 60  0000 C CNN
	1    10900 8950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0310
U 1 1 56D59254
P 10150 8950
F 0 "#PWR0310" H 10150 8950 30  0001 C CNN
F 1 "GND" H 10150 8880 30  0001 C CNN
F 2 "" H 10150 8950 60  0000 C CNN
F 3 "" H 10150 8950 60  0000 C CNN
	1    10150 8950
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0311
U 1 1 56D595E5
P 10900 7450
F 0 "#PWR0311" H 10900 7500 40  0001 C CNN
F 1 "3V3_2" H 10900 7550 60  0000 C CNN
F 2 "" H 10900 7450 60  0000 C CNN
F 3 "" H 10900 7450 60  0000 C CNN
	1    10900 7450
	1    0    0    -1  
$EndComp
$Comp
L 10nF-25V-5p-Ceramic-0603 C133
U 1 1 56D5BAAC
P 8900 10750
F 0 "C133" H 9050 10700 60  0000 L CNN
F 1 "10nF-25V-5p-Ceramic-0603" H 9050 10300 60  0001 L CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9350 10200 60  0001 C CNN
F 3 "" H 8900 10750 60  0000 C CNN
F 4 "KEMET" H 9200 10100 60  0001 C CNN "Manufacturer"
F 5 "C0603C103J3GACTU" H 9500 10000 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9200 9900 60  0001 C CNN "Supplier"
F 7 "1457729RL" H 9300 9800 60  0001 C CNN "Supplier ref"
F 8 "1" H 9100 10500 60  0000 C CNN "Qty"
F 9 "10nF" H 9200 10600 60  0000 C CNN "Desc1"
F 10 "25V" H 9150 10400 60  0001 C CNN "Desc2"
F 11 "5%" H 9350 10400 60  0001 C CNN "Desc3"
F 12 "C0G" H 9550 10400 60  0001 C CNN "Desc4"
F 13 "0603" H 9150 9700 60  0001 C CNN "Case"
F 14 "0.156" H 9150 9600 60  0001 C CNN "Price"
	1    8900 10750
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0312
U 1 1 56D5BAB2
P 8900 11050
F 0 "#PWR0312" H 8900 11050 30  0001 C CNN
F 1 "GND" H 8900 10980 30  0001 C CNN
F 2 "" H 8900 11050 60  0000 C CNN
F 3 "" H 8900 11050 60  0000 C CNN
	1    8900 11050
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0313
U 1 1 56D5BB35
P 8900 10700
F 0 "#PWR0313" H 8900 10750 40  0001 C CNN
F 1 "3V3_2" H 8900 10800 60  0000 C CNN
F 2 "" H 8900 10700 60  0000 C CNN
F 3 "" H 8900 10700 60  0000 C CNN
	1    8900 10700
	1    0    0    -1  
$EndComp
NoConn ~ 11600 8700
$Comp
L 4K7-0.100W-0.1P-0603 R148
U 1 1 56D5DF41
P 9500 8700
F 0 "R148" V 9600 8550 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 10050 8150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9850 8050 60  0001 C CNN
F 3 "" H 9500 8700 60  0000 C CNN
F 4 "Panasonic" H 9700 7950 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 9900 7850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9700 7750 60  0001 C CNN "Supplier"
F 7 "1577615" H 9750 7650 60  0001 C CNN "Supplier ref"
F 8 "1" V 9500 8950 60  0000 C CNN "Qty"
F 9 "4K7" V 9600 8900 60  0000 C CNN "Desc1"
F 10 "0.100W" H 9750 8300 60  0001 C CNN "Desc2"
F 11 "0.1%" H 10000 8300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 9750 7450 60  0001 C CNN "Desc4"
F 13 "0603" H 9650 7550 60  0001 C CNN "Case"
F 14 "0.277" H 9650 7350 60  0001 C CNN "Price"
	1    9500 8700
	0    -1   -1   0   
$EndComp
$Comp
L GND #PWR0314
U 1 1 56D5DF47
P 9450 8750
F 0 "#PWR0314" H 9450 8750 30  0001 C CNN
F 1 "GND" H 9450 8680 30  0001 C CNN
F 2 "" H 9450 8750 60  0000 C CNN
F 3 "" H 9450 8750 60  0000 C CNN
	1    9450 8750
	1    0    0    -1  
$EndComp
$Comp
L 10k-0.125W-1P-0603 R128
U 1 1 56D6085B
P 4600 7100
F 0 "R128" H 4750 7000 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 5150 6550 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 4950 6450 60  0001 C CNN
F 3 "" H 4600 7100 60  0000 C CNN
F 4 "Vishay" H 4800 6350 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 5000 6250 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 4800 6150 60  0001 C CNN "Supplier"
F 7 "1469748" H 4850 6050 60  0001 C CNN "Supplier ref"
F 8 "1" H 4700 6800 60  0000 C CNN "Qty"
F 9 "10k" H 4750 6900 60  0000 C CNN "Desc1"
F 10 "0.125W" H 4850 6700 60  0001 C CNN "Desc2"
F 11 "1%" H 5100 6700 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 4850 5850 60  0001 C CNN "Desc4"
F 13 "0603" H 4750 5950 60  0001 C CNN "Case"
F 14 "0.019" H 4750 5750 60  0001 C CNN "Price"
	1    4600 7100
	1    0    0    -1  
$EndComp
$Comp
L 3V3_2 #PWR0315
U 1 1 56D60ACA
P 4600 7050
F 0 "#PWR0315" H 4600 7100 40  0001 C CNN
F 1 "3V3_2" H 4600 7150 60  0000 C CNN
F 2 "" H 4600 7050 60  0000 C CNN
F 3 "" H 4600 7050 60  0000 C CNN
	1    4600 7050
	1    0    0    -1  
$EndComp
$Comp
L 1K-0.166W-0.1P-0603 R129
U 1 1 56D5E237
P 4600 8900
F 0 "R129" H 4750 8800 60  0000 C CNN
F 1 "1K-0.166W-0.1P-0603" H 5150 8350 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 4950 8250 60  0001 C CNN
F 3 "" H 4600 8900 60  0000 C CNN
F 4 "TE Connectivity" H 4800 8150 60  0001 C CNN "Manufacturer"
F 5 "RP73PF1J1K0BTDF" H 5000 8050 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 4800 7950 60  0001 C CNN "Supplier"
F 7 "2116678" H 4850 7850 60  0001 C CNN "Supplier ref"
F 8 "1" H 4700 8600 60  0000 C CNN "Qty"
F 9 "1K" H 4750 8700 60  0000 C CNN "Desc1"
F 10 "0.166W" H 4850 8500 60  0001 C CNN "Desc2"
F 11 "0.1%" H 5100 8500 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 4850 7650 60  0001 C CNN "Desc4"
F 13 "0603" H 4750 7750 60  0001 C CNN "Case"
F 14 "0.503" H 4750 7550 60  0001 C CNN "Price"
	1    4600 8900
	1    0    0    -1  
$EndComp
$Comp
L 1K-0.166W-0.1P-0603 R130
U 1 1 56D5E249
P 4900 8900
F 0 "R130" H 5050 8800 60  0000 C CNN
F 1 "1K-0.166W-0.1P-0603" H 5450 8350 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 5250 8250 60  0001 C CNN
F 3 "" H 4900 8900 60  0000 C CNN
F 4 "TE Connectivity" H 5100 8150 60  0001 C CNN "Manufacturer"
F 5 "RP73PF1J1K0BTDF" H 5300 8050 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 5100 7950 60  0001 C CNN "Supplier"
F 7 "2116678" H 5150 7850 60  0001 C CNN "Supplier ref"
F 8 "1" H 5000 8600 60  0000 C CNN "Qty"
F 9 "1K" H 5050 8700 60  0000 C CNN "Desc1"
F 10 "0.166W" H 5150 8500 60  0001 C CNN "Desc2"
F 11 "0.1%" H 5400 8500 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 5150 7650 60  0001 C CNN "Desc4"
F 13 "0603" H 5050 7750 60  0001 C CNN "Case"
F 14 "0.503" H 5050 7550 60  0001 C CNN "Price"
	1    4900 8900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0316
U 1 1 56D5E250
P 4600 9450
F 0 "#PWR0316" H 4600 9450 30  0001 C CNN
F 1 "GND" H 4600 9380 30  0001 C CNN
F 2 "" H 4600 9450 60  0000 C CNN
F 3 "" H 4600 9450 60  0000 C CNN
	1    4600 9450
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0317
U 1 1 56D5E256
P 4900 9450
F 0 "#PWR0317" H 4900 9450 30  0001 C CNN
F 1 "GND" H 4900 9380 30  0001 C CNN
F 2 "" H 4900 9450 60  0000 C CNN
F 3 "" H 4900 9450 60  0000 C CNN
	1    4900 9450
	1    0    0    -1  
$EndComp
$Comp
L 1K-0.166W-0.1P-0603 R131
U 1 1 56D5E331
P 5200 8900
F 0 "R131" H 5350 8800 60  0000 C CNN
F 1 "1K-0.166W-0.1P-0603" H 5750 8350 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 5550 8250 60  0001 C CNN
F 3 "" H 5200 8900 60  0000 C CNN
F 4 "TE Connectivity" H 5400 8150 60  0001 C CNN "Manufacturer"
F 5 "RP73PF1J1K0BTDF" H 5600 8050 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 5400 7950 60  0001 C CNN "Supplier"
F 7 "2116678" H 5450 7850 60  0001 C CNN "Supplier ref"
F 8 "1" H 5300 8600 60  0000 C CNN "Qty"
F 9 "1K" H 5350 8700 60  0000 C CNN "Desc1"
F 10 "0.166W" H 5450 8500 60  0001 C CNN "Desc2"
F 11 "0.1%" H 5700 8500 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 5450 7650 60  0001 C CNN "Desc4"
F 13 "0603" H 5350 7750 60  0001 C CNN "Case"
F 14 "0.503" H 5350 7550 60  0001 C CNN "Price"
	1    5200 8900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0318
U 1 1 56D5E337
P 5200 9450
F 0 "#PWR0318" H 5200 9450 30  0001 C CNN
F 1 "GND" H 5200 9380 30  0001 C CNN
F 2 "" H 5200 9450 60  0000 C CNN
F 3 "" H 5200 9450 60  0000 C CNN
	1    5200 9450
	1    0    0    -1  
$EndComp
Wire Wire Line
	6800 7700 7400 7700
Wire Wire Line
	6800 8000 7400 8000
Wire Wire Line
	6800 8300 7400 8300
Wire Wire Line
	9450 7800 10200 7800
Wire Wire Line
	3900 9800 3300 9800
Wire Wire Line
	12400 8000 13000 8000
Wire Wire Line
	3300 9000 3900 9000
Wire Wire Line
	3300 9200 3900 9200
Wire Wire Line
	3300 9600 3900 9600
Wire Wire Line
	12400 8200 13000 8200
Wire Wire Line
	3300 2500 3900 2500
Wire Wire Line
	3300 2700 3900 2700
Wire Wire Line
	3300 3100 3900 3100
Wire Wire Line
	3300 1900 3900 1900
Wire Wire Line
	3300 2100 3900 2100
Wire Wire Line
	12250 7600 13000 7600
Wire Wire Line
	13700 9600 13700 9650
Wire Wire Line
	13700 9650 14200 9650
Wire Wire Line
	14200 9650 14200 9600
Wire Wire Line
	14100 9600 14100 9650
Connection ~ 14100 9650
Wire Wire Line
	14000 9600 14000 9650
Connection ~ 14000 9650
Wire Wire Line
	13900 9600 13900 9650
Connection ~ 13900 9650
Wire Wire Line
	13800 9600 13800 9650
Connection ~ 13800 9650
Wire Wire Line
	13950 9650 13950 9700
Connection ~ 13950 9650
Wire Wire Line
	2050 4300 2050 4350
Wire Wire Line
	2050 4350 2650 4350
Wire Wire Line
	2650 4350 2650 4300
Wire Wire Line
	2550 4300 2550 4350
Connection ~ 2550 4350
Wire Wire Line
	2450 4300 2450 4350
Connection ~ 2450 4350
Wire Wire Line
	2350 4300 2350 4400
Connection ~ 2350 4350
Wire Wire Line
	2250 4300 2250 4350
Connection ~ 2250 4350
Wire Wire Line
	2150 4300 2150 4350
Connection ~ 2150 4350
Wire Wire Line
	2250 1700 2250 1650
Wire Wire Line
	2250 1650 2450 1650
Wire Wire Line
	2450 1650 2450 1700
Wire Wire Line
	2350 1600 2350 1700
Connection ~ 2350 1650
Wire Wire Line
	1750 4950 1750 4900
Wire Wire Line
	1750 4900 2950 4900
Wire Wire Line
	2950 4900 2950 4950
Wire Wire Line
	2350 4850 2350 4950
Connection ~ 2350 4900
Wire Wire Line
	1750 5200 1750 5250
Wire Wire Line
	1750 5250 2950 5250
Wire Wire Line
	2950 5250 2950 5200
Wire Wire Line
	2350 5200 2350 5300
Connection ~ 2350 5250
Wire Wire Line
	2050 10200 2050 10250
Wire Wire Line
	2050 10250 2650 10250
Wire Wire Line
	2650 10250 2650 10200
Wire Wire Line
	2550 10200 2550 10250
Connection ~ 2550 10250
Wire Wire Line
	2450 10200 2450 10250
Connection ~ 2450 10250
Wire Wire Line
	2350 10200 2350 10300
Connection ~ 2350 10250
Wire Wire Line
	2250 10200 2250 10250
Connection ~ 2250 10250
Wire Wire Line
	2150 10200 2150 10250
Connection ~ 2150 10250
Wire Wire Line
	2250 7600 2250 7550
Wire Wire Line
	2250 7550 2450 7550
Wire Wire Line
	2450 7550 2450 7600
Wire Wire Line
	2350 7500 2350 7600
Connection ~ 2350 7550
Wire Wire Line
	1750 10750 1750 10700
Wire Wire Line
	1750 10700 2950 10700
Wire Wire Line
	2950 10700 2950 10750
Wire Wire Line
	2350 10650 2350 10750
Connection ~ 2350 10700
Wire Wire Line
	1750 11000 1750 11050
Wire Wire Line
	1750 11050 2950 11050
Wire Wire Line
	2950 11050 2950 11000
Wire Wire Line
	2350 11000 2350 11100
Connection ~ 2350 11050
Wire Wire Line
	6150 4300 6150 4350
Wire Wire Line
	6150 4350 6750 4350
Wire Wire Line
	6750 4350 6750 4300
Wire Wire Line
	6650 4300 6650 4350
Connection ~ 6650 4350
Wire Wire Line
	6550 4300 6550 4350
Connection ~ 6550 4350
Wire Wire Line
	6450 4300 6450 4400
Connection ~ 6450 4350
Wire Wire Line
	6350 4300 6350 4350
Connection ~ 6350 4350
Wire Wire Line
	6250 4300 6250 4350
Connection ~ 6250 4350
Wire Wire Line
	6350 1700 6350 1650
Wire Wire Line
	6350 1650 6550 1650
Wire Wire Line
	6550 1650 6550 1700
Wire Wire Line
	6450 1600 6450 1700
Connection ~ 6450 1650
Wire Wire Line
	4700 4950 4700 4900
Wire Wire Line
	4700 4900 5900 4900
Wire Wire Line
	5900 4900 5900 4950
Wire Wire Line
	5300 4850 5300 4950
Connection ~ 5300 4900
Wire Wire Line
	4700 5200 4700 5250
Wire Wire Line
	4700 5250 5900 5250
Wire Wire Line
	5900 5250 5900 5200
Wire Wire Line
	5300 5200 5300 5300
Connection ~ 5300 5250
Wire Wire Line
	13850 7350 13850 7400
Wire Wire Line
	13650 7350 13850 7350
Wire Wire Line
	13650 7350 13650 7400
Wire Wire Line
	13750 7300 13750 7400
Connection ~ 13750 7350
Wire Wire Line
	9900 10750 9900 10700
Wire Wire Line
	9900 10700 11100 10700
Wire Wire Line
	11100 10700 11100 10750
Wire Wire Line
	10500 10650 10500 10750
Connection ~ 10500 10700
Wire Wire Line
	9900 11000 9900 11050
Wire Wire Line
	9900 11050 11100 11050
Wire Wire Line
	11100 11050 11100 11000
Wire Wire Line
	10500 11000 10500 11100
Connection ~ 10500 11050
Wire Wire Line
	12200 4300 11650 4300
Wire Wire Line
	11650 4000 12200 4000
Wire Wire Line
	12200 3700 11650 3700
Wire Wire Line
	11650 3400 12200 3400
Wire Wire Line
	11650 2500 12200 2500
Wire Wire Line
	12200 2200 11650 2200
Wire Wire Line
	11650 1900 12200 1900
Wire Wire Line
	11650 1600 12200 1600
Wire Wire Line
	800  1900 1400 1900
Wire Wire Line
	800  2100 1400 2100
Wire Wire Line
	800  2000 1400 2000
Wire Wire Line
	800  2200 1400 2200
Wire Wire Line
	800  2300 1400 2300
Wire Wire Line
	800  2500 1400 2500
Wire Wire Line
	800  2700 1400 2700
Wire Wire Line
	800  3100 1400 3100
Wire Wire Line
	800  2600 1400 2600
Wire Wire Line
	800  2800 1400 2800
Wire Wire Line
	800  3200 1400 3200
Wire Wire Line
	800  2900 1400 2900
Wire Wire Line
	800  3500 1400 3500
Wire Wire Line
	800  3300 1400 3300
Wire Wire Line
	800  3400 1400 3400
Wire Wire Line
	800  3700 1400 3700
Wire Wire Line
	800  3800 1400 3800
Wire Wire Line
	800  3900 1400 3900
Wire Wire Line
	800  4000 1400 4000
Wire Wire Line
	800  4100 1400 4100
Wire Wire Line
	800  7800 1400 7800
Wire Wire Line
	800  8000 1400 8000
Wire Wire Line
	800  8400 1400 8400
Wire Wire Line
	1400 9800 800  9800
Wire Wire Line
	800  9000 1400 9000
Wire Wire Line
	800  9200 1400 9200
Wire Wire Line
	800  9600 1400 9600
Wire Wire Line
	800  7900 1400 7900
Wire Wire Line
	800  8100 1400 8100
Wire Wire Line
	800  8200 1400 8200
Wire Wire Line
	800  8500 1400 8500
Wire Wire Line
	800  8600 1400 8600
Wire Wire Line
	800  8700 1400 8700
Wire Wire Line
	800  8800 1400 8800
Wire Wire Line
	800  9100 1400 9100
Wire Wire Line
	800  9300 1400 9300
Wire Wire Line
	800  9400 1400 9400
Wire Wire Line
	800  9700 1400 9700
Wire Wire Line
	1400 9900 800  9900
Wire Wire Line
	800  10000 1400 10000
Wire Wire Line
	5500 3900 4950 3900
Wire Wire Line
	4950 3700 5500 3700
Wire Wire Line
	5500 3300 4950 3300
Wire Wire Line
	4950 3100 5500 3100
Wire Wire Line
	4950 2700 5500 2700
Wire Wire Line
	5500 2500 4950 2500
Wire Wire Line
	4950 2100 5500 2100
Wire Wire Line
	4950 1900 5500 1900
Wire Wire Line
	4950 2000 5500 2000
Wire Wire Line
	4950 2200 5500 2200
Wire Wire Line
	5500 2600 4950 2600
Wire Wire Line
	4950 2800 5500 2800
Wire Wire Line
	4950 3200 5500 3200
Wire Wire Line
	5500 3400 4950 3400
Wire Wire Line
	4950 3800 5500 3800
Wire Wire Line
	5500 4000 4950 4000
Wire Wire Line
	5500 2300 4950 2300
Wire Wire Line
	5500 2900 4950 2900
Wire Wire Line
	5500 3500 4950 3500
Wire Wire Line
	5500 4100 4950 4100
Wire Wire Line
	14900 7800 15500 7800
Wire Wire Line
	14900 7600 15500 7600
Wire Wire Line
	14900 8000 15500 8000
Wire Wire Line
	14900 8200 15500 8200
Wire Wire Line
	14900 7700 15500 7700
Wire Wire Line
	14900 7900 15500 7900
Wire Wire Line
	14900 8300 15500 8300
Wire Wire Line
	14900 8100 15500 8100
Wire Wire Line
	14900 8600 15500 8600
Wire Wire Line
	14900 8700 15500 8700
Wire Wire Line
	14900 8800 15500 8800
Wire Wire Line
	14900 8900 15500 8900
Wire Wire Line
	14900 9000 15500 9000
Wire Wire Line
	14900 9100 15500 9100
Wire Wire Line
	14900 9200 15500 9200
Wire Wire Line
	14900 9300 15500 9300
Wire Wire Line
	13000 1300 13600 1300
Wire Wire Line
	13000 1550 13600 1550
Wire Wire Line
	13000 1400 13600 1400
Wire Wire Line
	13000 1650 13600 1650
Wire Wire Line
	13000 3300 13600 3300
Wire Wire Line
	13000 1800 13600 1800
Wire Wire Line
	13000 2050 13600 2050
Wire Wire Line
	13000 2300 13600 2300
Wire Wire Line
	13000 1900 13600 1900
Wire Wire Line
	13000 2150 13600 2150
Wire Wire Line
	13000 2400 13600 2400
Wire Wire Line
	13000 3400 13600 3400
Wire Wire Line
	13000 3550 13600 3550
Wire Wire Line
	13000 2550 13600 2550
Wire Wire Line
	13000 2650 13600 2650
Wire Wire Line
	13000 2800 13600 2800
Wire Wire Line
	13000 2900 13600 2900
Wire Wire Line
	13000 3050 13600 3050
Wire Wire Line
	13000 3150 13600 3150
Wire Wire Line
	13000 3650 13600 3650
Wire Wire Line
	13000 3800 13600 3800
Wire Wire Line
	13000 4050 13600 4050
Wire Wire Line
	13000 4300 13600 4300
Wire Wire Line
	13600 5550 13000 5550
Wire Wire Line
	13000 4800 13600 4800
Wire Wire Line
	13000 5050 13600 5050
Wire Wire Line
	13000 5300 13600 5300
Wire Wire Line
	13000 3900 13600 3900
Wire Wire Line
	13000 4150 13600 4150
Wire Wire Line
	13000 5800 13600 5800
Wire Wire Line
	13000 4400 13600 4400
Wire Wire Line
	13000 4550 13600 4550
Wire Wire Line
	13000 4650 13600 4650
Wire Wire Line
	13000 5900 13600 5900
Wire Wire Line
	13000 4900 13600 4900
Wire Wire Line
	13000 5150 13600 5150
Wire Wire Line
	13000 6050 13600 6050
Wire Wire Line
	13000 5400 13600 5400
Wire Wire Line
	13600 5650 13000 5650
Wire Wire Line
	13000 6150 13600 6150
Wire Wire Line
	15450 3050 14900 3050
Wire Wire Line
	14900 2800 15450 2800
Wire Wire Line
	15450 2550 14900 2550
Wire Wire Line
	14900 2300 15450 2300
Wire Wire Line
	14900 2050 15450 2050
Wire Wire Line
	15450 1800 14900 1800
Wire Wire Line
	14900 1550 15450 1550
Wire Wire Line
	14900 1300 15450 1300
Wire Wire Line
	14900 1400 15450 1400
Wire Wire Line
	14900 1650 15450 1650
Wire Wire Line
	15450 1900 14900 1900
Wire Wire Line
	14900 2150 15450 2150
Wire Wire Line
	14900 2400 15450 2400
Wire Wire Line
	15450 2650 14900 2650
Wire Wire Line
	14900 2900 15450 2900
Wire Wire Line
	15450 3150 14900 3150
Wire Wire Line
	15450 3300 14900 3300
Wire Wire Line
	15450 3400 14900 3400
Wire Wire Line
	15450 3550 14900 3550
Wire Wire Line
	15450 3650 14900 3650
Wire Wire Line
	14900 4050 15500 4050
Wire Wire Line
	14900 3800 15500 3800
Wire Wire Line
	14900 4300 15500 4300
Wire Wire Line
	14900 4550 15500 4550
Wire Wire Line
	14900 3900 15500 3900
Wire Wire Line
	14900 4150 15500 4150
Wire Wire Line
	14900 4650 15500 4650
Wire Wire Line
	14900 4400 15500 4400
Wire Wire Line
	14900 5050 15500 5050
Wire Wire Line
	14900 5150 15500 5150
Wire Wire Line
	14900 5300 15500 5300
Wire Wire Line
	14900 5400 15500 5400
Wire Wire Line
	14900 5550 15500 5550
Wire Wire Line
	14900 5650 15500 5650
Wire Wire Line
	14900 5800 15500 5800
Wire Wire Line
	14900 5900 15500 5900
Wire Wire Line
	13000 8400 12400 8400
Wire Wire Line
	13000 9400 12400 9400
Wire Wire Line
	15500 4800 14900 4800
Wire Wire Line
	15500 4900 14900 4900
Wire Wire Line
	9500 8100 9450 8100
Wire Wire Line
	9450 8100 9450 8150
Wire Wire Line
	10000 8100 10200 8100
Wire Wire Line
	9500 8400 9450 8400
Wire Wire Line
	9450 8400 9450 8450
Wire Wire Line
	10000 8400 10200 8400
Wire Wire Line
	11900 9000 11850 9000
Wire Wire Line
	11850 9000 11850 9050
Wire Wire Line
	13000 9000 12400 9000
Wire Wire Line
	11900 9200 11850 9200
Wire Wire Line
	11850 9200 11850 9250
Wire Wire Line
	13000 9200 12400 9200
Wire Wire Line
	14100 6400 14100 6450
Wire Wire Line
	14100 6450 14400 6450
Wire Wire Line
	14400 6450 14400 6400
Wire Wire Line
	14300 6400 14300 6450
Connection ~ 14300 6450
Wire Wire Line
	14200 6400 14200 6450
Connection ~ 14200 6450
Wire Wire Line
	14250 6500 14250 6450
Connection ~ 14250 6450
Wire Wire Line
	13900 1050 13900 1000
Wire Wire Line
	14400 1000 14400 1050
Wire Wire Line
	13900 1000 14400 1000
Wire Wire Line
	14300 1050 14300 1000
Connection ~ 14300 1000
Wire Wire Line
	14200 1050 14200 1000
Connection ~ 14200 1000
Wire Wire Line
	14100 1050 14100 1000
Connection ~ 14100 1000
Wire Wire Line
	10950 2700 10950 2750
Wire Wire Line
	10950 1250 10950 1300
Wire Wire Line
	10950 4500 10950 4550
Wire Wire Line
	10950 3050 10950 3100
Wire Wire Line
	7400 1900 7400 1600
Wire Wire Line
	7400 1600 10250 1600
Wire Wire Line
	7400 2100 7500 2100
Wire Wire Line
	7500 2100 7500 1900
Wire Wire Line
	7500 1900 10250 1900
Wire Wire Line
	7400 2500 7600 2500
Wire Wire Line
	7600 2500 7600 2200
Wire Wire Line
	7600 2200 10250 2200
Wire Wire Line
	7400 2700 7700 2700
Wire Wire Line
	7700 2700 7700 2500
Wire Wire Line
	7700 2500 10250 2500
Wire Wire Line
	7400 3900 7400 4300
Wire Wire Line
	7400 4300 10250 4300
Wire Wire Line
	7400 3700 7500 3700
Wire Wire Line
	7500 3700 7500 4000
Wire Wire Line
	7500 4000 10250 4000
Wire Wire Line
	7400 3300 7600 3300
Wire Wire Line
	7600 3300 7600 3700
Wire Wire Line
	7600 3700 10250 3700
Wire Wire Line
	7400 3100 7700 3100
Wire Wire Line
	7700 3100 7700 3400
Wire Wire Line
	7700 3400 10250 3400
Wire Wire Line
	10250 1500 10200 1500
Wire Wire Line
	10200 1500 10200 2750
Wire Wire Line
	10250 1800 10200 1800
Connection ~ 10200 1800
Wire Wire Line
	10250 2100 10200 2100
Connection ~ 10200 2100
Wire Wire Line
	10250 2400 10200 2400
Connection ~ 10200 2400
Wire Wire Line
	10250 3300 10200 3300
Wire Wire Line
	10200 3300 10200 4550
Wire Wire Line
	10250 3600 10200 3600
Connection ~ 10200 3600
Wire Wire Line
	10250 3900 10200 3900
Connection ~ 10200 3900
Wire Wire Line
	10250 4200 10200 4200
Connection ~ 10200 4200
Wire Wire Line
	11250 4950 11250 4900
Wire Wire Line
	11250 5200 11250 5250
Wire Wire Line
	10550 4950 10550 4900
Wire Wire Line
	10550 5200 10550 5250
Wire Wire Line
	6100 8800 6100 8850
Wire Wire Line
	6100 7350 6100 7400
Wire Wire Line
	5400 7600 5350 7600
Wire Wire Line
	5350 7600 5350 8850
Wire Wire Line
	5400 7900 5350 7900
Connection ~ 5350 7900
Wire Wire Line
	5400 8200 5350 8200
Connection ~ 5350 8200
Wire Wire Line
	5400 8500 5350 8500
Connection ~ 5350 8500
Wire Wire Line
	3300 7700 3300 7800
Wire Wire Line
	3300 8600 5400 8600
Wire Wire Line
	6200 10750 6200 10700
Wire Wire Line
	6200 11000 6200 11050
Wire Wire Line
	10900 8900 10900 8950
Wire Wire Line
	10900 7450 10900 7500
Wire Wire Line
	10200 7700 10150 7700
Wire Wire Line
	10150 7700 10150 8950
Wire Wire Line
	10200 8000 10150 8000
Connection ~ 10150 8000
Wire Wire Line
	10200 8300 10150 8300
Connection ~ 10150 8300
Wire Wire Line
	10200 8600 10150 8600
Connection ~ 10150 8600
Wire Wire Line
	8900 10750 8900 10700
Wire Wire Line
	8900 11000 8900 11050
Wire Wire Line
	11600 7800 13000 7800
Wire Wire Line
	9500 8700 9450 8700
Wire Wire Line
	9450 8700 9450 8750
Wire Wire Line
	10000 8700 10200 8700
Wire Wire Line
	4600 7050 4600 7100
Wire Wire Line
	4600 9400 4600 9450
Wire Wire Line
	4900 9400 4900 9450
Wire Wire Line
	5200 9400 5200 9450
Connection ~ 5200 8600
Wire Wire Line
	3300 8000 5400 8000
Connection ~ 4600 8000
Wire Wire Line
	5200 8600 5200 8900
Wire Wire Line
	3300 8300 5400 8300
Wire Wire Line
	4900 8300 4900 8900
Wire Wire Line
	4600 8000 4600 8900
Wire Wire Line
	5400 7700 3300 7700
$Comp
L 10k-0.125W-1P-0603 R151
U 1 1 56D60FC3
P 9950 7200
F 0 "R151" H 10100 7100 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 10500 6650 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 10300 6550 60  0001 C CNN
F 3 "" H 9950 7200 60  0000 C CNN
F 4 "Vishay" H 10150 6450 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 10350 6350 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 10150 6250 60  0001 C CNN "Supplier"
F 7 "1469748" H 10200 6150 60  0001 C CNN "Supplier ref"
F 8 "1" H 10050 6900 60  0000 C CNN "Qty"
F 9 "10k" H 10100 7000 60  0000 C CNN "Desc1"
F 10 "0.125W" H 10200 6800 60  0001 C CNN "Desc2"
F 11 "1%" H 10450 6800 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 10200 5950 60  0001 C CNN "Desc4"
F 13 "0603" H 10100 6050 60  0001 C CNN "Case"
F 14 "0.019" H 10100 5850 60  0001 C CNN "Price"
	1    9950 7200
	1    0    0    -1  
$EndComp
Wire Wire Line
	9950 7150 9950 7200
$Comp
L 5V_2 #PWR0319
U 1 1 56D60FCB
P 9950 7150
F 0 "#PWR0319" H 9950 7225 40  0001 C CNN
F 1 "5V_2" H 9950 7250 60  0000 C CNN
F 2 "" H 9950 7150 60  0000 C CNN
F 3 "" H 9950 7150 60  0000 C CNN
	1    9950 7150
	1    0    0    -1  
$EndComp
Wire Wire Line
	9950 7700 9950 7800
Connection ~ 9950 7800
Wire Wire Line
	3300 8300 3300 8400
Connection ~ 4900 8300
$Comp
L GND #PWR0320
U 1 1 56D6C129
P 7100 6150
F 0 "#PWR0320" H 7100 6150 30  0001 C CNN
F 1 "GND" H 7100 6080 30  0001 C CNN
F 2 "" H 7100 6150 60  0000 C CNN
F 3 "" H 7100 6150 60  0000 C CNN
	1    7100 6150
	1    0    0    -1  
$EndComp
Wire Wire Line
	6800 4600 6800 4700
Wire Wire Line
	7100 4550 7100 4700
Connection ~ 7100 4600
Wire Wire Line
	6800 6000 6800 6100
Wire Wire Line
	7100 6000 7100 6150
Connection ~ 7100 6100
Wire Wire Line
	6800 5200 6800 5500
Wire Wire Line
	7100 5200 7100 5500
Wire Wire Line
	7400 5200 7400 5500
Connection ~ 6800 5250
Connection ~ 7100 5350
$Comp
L 10k-0.125W-1P-0603 R132
U 1 1 56D6C158
P 6800 4700
F 0 "R132" H 6950 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 7350 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 7150 4050 60  0001 C CNN
F 3 "" H 6800 4700 60  0000 C CNN
F 4 "Vishay" H 7000 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 7200 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 7000 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 7050 3650 60  0001 C CNN "Supplier ref"
F 8 "0" H 6900 4400 60  0000 C CNN "Qty"
F 9 "10k" H 6950 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 7050 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 7300 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 7050 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 6950 3550 60  0001 C CNN "Case"
F 14 "0.019" H 6950 3350 60  0001 C CNN "Price"
	1    6800 4700
	1    0    0    -1  
$EndComp
$Comp
L 10k-0.125W-1P-0603 R134
U 1 1 56D6C17C
P 7100 4700
F 0 "R134" H 7250 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 7650 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 7450 4050 60  0001 C CNN
F 3 "" H 7100 4700 60  0000 C CNN
F 4 "Vishay" H 7300 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 7500 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 7300 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 7350 3650 60  0001 C CNN "Supplier ref"
F 8 "0" H 7200 4400 60  0000 C CNN "Qty"
F 9 "10k" H 7250 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 7350 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 7600 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 7350 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 7250 3550 60  0001 C CNN "Case"
F 14 "0.019" H 7250 3350 60  0001 C CNN "Price"
	1    7100 4700
	1    0    0    -1  
$EndComp
$Comp
L 10k-0.125W-1P-0603 R136
U 1 1 56D6C18E
P 7400 4700
F 0 "R136" H 7550 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 7950 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 7750 4050 60  0001 C CNN
F 3 "" H 7400 4700 60  0000 C CNN
F 4 "Vishay" H 7600 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 7800 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 7600 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 7650 3650 60  0001 C CNN "Supplier ref"
F 8 "1" H 7500 4400 60  0000 C CNN "Qty"
F 9 "10k" H 7550 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 7650 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 7900 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 7650 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 7550 3550 60  0001 C CNN "Case"
F 14 "0.019" H 7550 3350 60  0001 C CNN "Price"
	1    7400 4700
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R133
U 1 1 56D6C1C4
P 6800 5500
F 0 "R133" H 6950 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 7350 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 7150 4850 60  0001 C CNN
F 3 "" H 6800 5500 60  0000 C CNN
F 4 "Panasonic" H 7000 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 7200 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 7000 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 7050 4450 60  0001 C CNN "Supplier ref"
F 8 "1" H 6900 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 6950 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 7050 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 7300 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 7050 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 6950 4350 60  0001 C CNN "Case"
F 14 "0.277" H 6950 4150 60  0001 C CNN "Price"
	1    6800 5500
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R135
U 1 1 56D6C1E8
P 7100 5500
F 0 "R135" H 7250 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 7650 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 7450 4850 60  0001 C CNN
F 3 "" H 7100 5500 60  0000 C CNN
F 4 "Panasonic" H 7300 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 7500 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 7300 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 7350 4450 60  0001 C CNN "Supplier ref"
F 8 "1" H 7200 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 7250 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 7350 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 7600 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 7350 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 7250 4350 60  0001 C CNN "Case"
F 14 "0.277" H 7250 4150 60  0001 C CNN "Price"
	1    7100 5500
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R137
U 1 1 56D6C1FA
P 7400 5500
F 0 "R137" H 7550 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 7950 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 7750 4850 60  0001 C CNN
F 3 "" H 7400 5500 60  0000 C CNN
F 4 "Panasonic" H 7600 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 7800 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 7600 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 7650 4450 60  0001 C CNN "Supplier ref"
F 8 "0" H 7500 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 7550 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 7650 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 7900 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 7650 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 7550 4350 60  0001 C CNN "Case"
F 14 "0.277" H 7550 4150 60  0001 C CNN "Price"
	1    7400 5500
	1    0    0    -1  
$EndComp
Connection ~ 7400 5450
Wire Wire Line
	6800 4600 7400 4600
Wire Wire Line
	6800 6100 7400 6100
Wire Wire Line
	7400 4600 7400 4700
Wire Wire Line
	7400 6100 7400 6000
$Comp
L 3V3_2 #PWR0321
U 1 1 56D6E692
P 7100 4550
F 0 "#PWR0321" H 7100 4600 40  0001 C CNN
F 1 "3V3_2" H 7100 4650 60  0000 C CNN
F 2 "" H 7100 4550 60  0000 C CNN
F 3 "" H 7100 4550 60  0000 C CNN
	1    7100 4550
	1    0    0    -1  
$EndComp
Wire Wire Line
	7800 5250 7800 1600
Connection ~ 7800 1600
Wire Wire Line
	7900 5350 7900 1900
Connection ~ 7900 1900
Wire Wire Line
	8000 5450 8000 2200
Connection ~ 8000 2200
Wire Wire Line
	7800 5250 6800 5250
Wire Wire Line
	7900 5350 7100 5350
Wire Wire Line
	8000 5450 7400 5450
$Comp
L GND #PWR0322
U 1 1 56D73E56
P 8400 6150
F 0 "#PWR0322" H 8400 6150 30  0001 C CNN
F 1 "GND" H 8400 6080 30  0001 C CNN
F 2 "" H 8400 6150 60  0000 C CNN
F 3 "" H 8400 6150 60  0000 C CNN
	1    8400 6150
	1    0    0    -1  
$EndComp
Wire Wire Line
	8100 4700 8100 4600
Wire Wire Line
	8400 4550 8400 4700
Connection ~ 8400 4600
Wire Wire Line
	8100 6000 8100 6100
Wire Wire Line
	8400 6000 8400 6150
Connection ~ 8400 6100
Wire Wire Line
	8100 5200 8100 5500
Wire Wire Line
	8400 5200 8400 5500
Wire Wire Line
	8700 5200 8700 5500
Connection ~ 8100 5250
Connection ~ 8400 5350
$Comp
L 10k-0.125W-1P-0603 R138
U 1 1 56D73E85
P 8100 4700
F 0 "R138" H 8250 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 8650 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 8450 4050 60  0001 C CNN
F 3 "" H 8100 4700 60  0000 C CNN
F 4 "Vishay" H 8300 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 8500 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 8300 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 8350 3650 60  0001 C CNN "Supplier ref"
F 8 "0" H 8200 4400 60  0000 C CNN "Qty"
F 9 "10k" H 8250 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 8350 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 8600 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 8350 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 8250 3550 60  0001 C CNN "Case"
F 14 "0.019" H 8250 3350 60  0001 C CNN "Price"
	1    8100 4700
	1    0    0    -1  
$EndComp
$Comp
L 10k-0.125W-1P-0603 R140
U 1 1 56D73EA9
P 8400 4700
F 0 "R140" H 8550 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 8950 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 8750 4050 60  0001 C CNN
F 3 "" H 8400 4700 60  0000 C CNN
F 4 "Vishay" H 8600 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 8800 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 8600 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 8650 3650 60  0001 C CNN "Supplier ref"
F 8 "0" H 8500 4400 60  0000 C CNN "Qty"
F 9 "10k" H 8550 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 8650 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 8900 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 8650 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 8550 3550 60  0001 C CNN "Case"
F 14 "0.019" H 8550 3350 60  0001 C CNN "Price"
	1    8400 4700
	1    0    0    -1  
$EndComp
$Comp
L 10k-0.125W-1P-0603 R142
U 1 1 56D73EBB
P 8700 4700
F 0 "R142" H 8850 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 9250 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9050 4050 60  0001 C CNN
F 3 "" H 8700 4700 60  0000 C CNN
F 4 "Vishay" H 8900 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 9100 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 8900 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 8950 3650 60  0001 C CNN "Supplier ref"
F 8 "1" H 8800 4400 60  0000 C CNN "Qty"
F 9 "10k" H 8850 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 8950 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 9200 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 8950 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 8850 3550 60  0001 C CNN "Case"
F 14 "0.019" H 8850 3350 60  0001 C CNN "Price"
	1    8700 4700
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R139
U 1 1 56D73EF1
P 8100 5500
F 0 "R139" H 8250 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 8650 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 8450 4850 60  0001 C CNN
F 3 "" H 8100 5500 60  0000 C CNN
F 4 "Panasonic" H 8300 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 8500 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 8300 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 8350 4450 60  0001 C CNN "Supplier ref"
F 8 "1" H 8200 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 8250 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 8350 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 8600 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 8350 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 8250 4350 60  0001 C CNN "Case"
F 14 "0.277" H 8250 4150 60  0001 C CNN "Price"
	1    8100 5500
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R141
U 1 1 56D73F15
P 8400 5500
F 0 "R141" H 8550 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 8950 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 8750 4850 60  0001 C CNN
F 3 "" H 8400 5500 60  0000 C CNN
F 4 "Panasonic" H 8600 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 8800 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 8600 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 8650 4450 60  0001 C CNN "Supplier ref"
F 8 "1" H 8500 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 8550 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 8650 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 8900 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 8650 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 8550 4350 60  0001 C CNN "Case"
F 14 "0.277" H 8550 4150 60  0001 C CNN "Price"
	1    8400 5500
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R143
U 1 1 56D73F27
P 8700 5500
F 0 "R143" H 8850 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 9250 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9050 4850 60  0001 C CNN
F 3 "" H 8700 5500 60  0000 C CNN
F 4 "Panasonic" H 8900 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 9100 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 8900 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 8950 4450 60  0001 C CNN "Supplier ref"
F 8 "0" H 8800 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 8850 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 8950 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 9200 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 8950 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 8850 4350 60  0001 C CNN "Case"
F 14 "0.277" H 8850 4150 60  0001 C CNN "Price"
	1    8700 5500
	1    0    0    -1  
$EndComp
Connection ~ 8700 5450
Wire Wire Line
	8700 4600 8700 4700
Wire Wire Line
	8700 6100 8700 6000
$Comp
L 3V3_2 #PWR0323
U 1 1 56D741B4
P 8400 4550
F 0 "#PWR0323" H 8400 4600 40  0001 C CNN
F 1 "3V3_2" H 8400 4650 60  0000 C CNN
F 2 "" H 8400 4550 60  0000 C CNN
F 3 "" H 8400 4550 60  0000 C CNN
	1    8400 4550
	1    0    0    -1  
$EndComp
Wire Wire Line
	8100 4600 8700 4600
Wire Wire Line
	8100 6100 8700 6100
Wire Wire Line
	8100 5250 9000 5250
Wire Wire Line
	9000 5250 9000 2500
Connection ~ 9000 2500
Wire Wire Line
	8400 5350 9100 5350
Wire Wire Line
	9100 5350 9100 3400
Connection ~ 9100 3400
Wire Wire Line
	8700 5450 9200 5450
Wire Wire Line
	9200 5450 9200 3700
Connection ~ 9200 3700
$Comp
L GND #PWR0324
U 1 1 56D7E956
P 9450 6150
F 0 "#PWR0324" H 9450 6150 30  0001 C CNN
F 1 "GND" H 9450 6080 30  0001 C CNN
F 2 "" H 9450 6150 60  0000 C CNN
F 3 "" H 9450 6150 60  0000 C CNN
	1    9450 6150
	1    0    0    -1  
$EndComp
Wire Wire Line
	9300 4700 9300 4600
Wire Wire Line
	9600 4600 9600 4700
Wire Wire Line
	9300 6000 9300 6100
Wire Wire Line
	9600 6100 9600 6000
Wire Wire Line
	9300 5200 9300 5500
Wire Wire Line
	9600 5200 9600 5500
Connection ~ 9300 5250
$Comp
L 10k-0.125W-1P-0603 R144
U 1 1 56D7E985
P 9300 4700
F 0 "R144" H 9450 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 9850 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9650 4050 60  0001 C CNN
F 3 "" H 9300 4700 60  0000 C CNN
F 4 "Vishay" H 9500 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 9700 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9500 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 9550 3650 60  0001 C CNN "Supplier ref"
F 8 "0" H 9400 4400 60  0000 C CNN "Qty"
F 9 "10k" H 9450 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 9550 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 9800 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 9550 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 9450 3550 60  0001 C CNN "Case"
F 14 "0.019" H 9450 3350 60  0001 C CNN "Price"
	1    9300 4700
	1    0    0    -1  
$EndComp
$Comp
L 10k-0.125W-1P-0603 R149
U 1 1 56D7E9DF
P 9600 4700
F 0 "R149" H 9750 4600 60  0000 C CNN
F 1 "10k-0.125W-1P-0603" H 10150 4150 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9950 4050 60  0001 C CNN
F 3 "" H 9600 4700 60  0000 C CNN
F 4 "Vishay" H 9800 3950 60  0001 C CNN "Manufacturer"
F 5 "CRCW060310K0FKEA" H 10000 3850 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9800 3750 60  0001 C CNN "Supplier"
F 7 "1469748" H 9850 3650 60  0001 C CNN "Supplier ref"
F 8 "1" H 9700 4400 60  0000 C CNN "Qty"
F 9 "10k" H 9750 4500 60  0000 C CNN "Desc1"
F 10 "0.125W" H 9850 4300 60  0001 C CNN "Desc2"
F 11 "1%" H 10100 4300 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 9850 3450 60  0001 C CNN "Desc4"
F 13 "0603" H 9750 3550 60  0001 C CNN "Case"
F 14 "0.019" H 9750 3350 60  0001 C CNN "Price"
	1    9600 4700
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R145
U 1 1 56D7E9F1
P 9300 5500
F 0 "R145" H 9450 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 9850 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9650 4850 60  0001 C CNN
F 3 "" H 9300 5500 60  0000 C CNN
F 4 "Panasonic" H 9500 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 9700 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9500 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 9550 4450 60  0001 C CNN "Supplier ref"
F 8 "1" H 9400 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 9450 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 9550 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 9800 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 9550 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 9450 4350 60  0001 C CNN "Case"
F 14 "0.277" H 9450 4150 60  0001 C CNN "Price"
	1    9300 5500
	1    0    0    -1  
$EndComp
$Comp
L 4K7-0.100W-0.1P-0603 R150
U 1 1 56D7EA4B
P 9600 5500
F 0 "R150" H 9750 5400 60  0000 C CNN
F 1 "4K7-0.100W-0.1P-0603" H 10150 4950 60  0001 C CNN
F 2 "RCL_SMD:SOLEIL-0603" H 9950 4850 60  0001 C CNN
F 3 "" H 9600 5500 60  0000 C CNN
F 4 "Panasonic" H 9800 4750 60  0001 C CNN "Manufacturer"
F 5 "ERA3AEB472V" H 10000 4650 60  0001 C CNN "Manufacturer ref"
F 6 "Farnell" H 9800 4550 60  0001 C CNN "Supplier"
F 7 "1577615" H 9850 4450 60  0001 C CNN "Supplier ref"
F 8 "0" H 9700 5200 60  0000 C CNN "Qty"
F 9 "4K7" H 9750 5300 60  0000 C CNN "Desc1"
F 10 "0.100W" H 9850 5100 60  0001 C CNN "Desc2"
F 11 "0.1%" H 10100 5100 60  0001 C CNN "Desc3"
F 12 "Thick Film" H 9850 4250 60  0001 C CNN "Desc4"
F 13 "0603" H 9750 4350 60  0001 C CNN "Case"
F 14 "0.277" H 9750 4150 60  0001 C CNN "Price"
	1    9600 5500
	1    0    0    -1  
$EndComp
Connection ~ 9600 5350
Wire Wire Line
	9300 4600 9600 4600
Wire Wire Line
	9300 6100 9600 6100
Wire Wire Line
	9450 6150 9450 6100
Wire Wire Line
	9450 4550 9450 4600
$Comp
L 3V3_2 #PWR0325
U 1 1 56D7F030
P 9450 4550
F 0 "#PWR0325" H 9450 4600 40  0001 C CNN
F 1 "3V3_2" H 9450 4650 60  0000 C CNN
F 2 "" H 9450 4550 60  0000 C CNN
F 3 "" H 9450 4550 60  0000 C CNN
	1    9450 4550
	1    0    0    -1  
$EndComp
Connection ~ 9450 4600
Connection ~ 9450 6100
Wire Wire Line
	9300 5250 9850 5250
Wire Wire Line
	9850 5250 9850 4000
Connection ~ 9850 4000
Wire Wire Line
	9600 5350 9950 5350
Wire Wire Line
	9950 5350 9950 4300
Connection ~ 9950 4300
Wire Wire Line
	4600 7600 4600 7700
Connection ~ 4600 7700
Wire Wire Line
	13000 8800 11700 8800
Wire Wire Line
	11700 8800 11700 8400
Wire Wire Line
	11700 8400 11600 8400
Wire Wire Line
	11600 8100 11800 8100
Wire Wire Line
	11800 8100 11800 8600
Wire Wire Line
	11800 8600 13000 8600
$EndSCHEMATC
